# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
msgid ""
msgstr ""
"Project-Id-Version: Midnight Commander\n"
"Report-Msgid-Bugs-To: http://www.midnight-commander.org/report\n"
"POT-Creation-Date: 2010-12-08 12:27+0200\n"
"PO-Revision-Date: 2010-12-28 10:01+0000\n"
"Last-Translator: slavazanko <slavazanko@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: wa\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"

#: lib/charsets.c:215
msgid "Warning: cannot load codepages list"
msgstr ""

#: lib/charsets.c:218
msgid "7-bit ASCII"
msgstr ""

#: lib/charsets.c:309 lib/charsets.c:320
#, c-format
msgid "Cannot translate from %s to %s"
msgstr ""

#: lib/lock.c:235
#, c-format
msgid ""
"File \"%s\" is already being edited.\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

#: lib/lock.c:240
msgid "File locked"
msgstr ""

#: lib/lock.c:240
msgid "&Grab lock"
msgstr ""

#: lib/lock.c:240
msgid "&Ignore lock"
msgstr ""

#: lib/search/lib.c:42 src/diffviewer/search.c:262 src/editor/editcmd.c:843
#: src/editor/editcmd.c:883 src/editor/editcmd.c:969 src/editor/editcmd.c:2251
#: src/viewer/search.c:100
msgid "Search string not found"
msgstr ""

#: lib/search/lib.c:43
msgid "Not implemented yet"
msgstr ""

#: lib/search/lib.c:45
msgid "Num of replace tokens not equal to num of found tokens"
msgstr ""

#: lib/search/lib.c:46
#, c-format
msgid "Invalid token number %d"
msgstr ""

#: lib/search/search.c:50
msgid "Normal"
msgstr ""

#: lib/search/search.c:51
msgid "&Regular expression"
msgstr "Erûle&ye Ratoûrneure"

#: lib/search/search.c:52
msgid "Hexadecimal"
msgstr ""

#: lib/search/search.c:53
msgid "Wildcard search"
msgstr ""

#: lib/skin/common.c:124
#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#: lib/skin/common.c:136
#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#: lib/tty/key.c:98
msgid "Function key 1"
msgstr "F1"

#: lib/tty/key.c:99
msgid "Function key 2"
msgstr "F2"

#: lib/tty/key.c:100
msgid "Function key 3"
msgstr "F3"

#: lib/tty/key.c:101
msgid "Function key 4"
msgstr "F4"

#: lib/tty/key.c:102
msgid "Function key 5"
msgstr "F5"

#: lib/tty/key.c:103
msgid "Function key 6"
msgstr "F6"

#: lib/tty/key.c:104
msgid "Function key 7"
msgstr "F7"

#: lib/tty/key.c:105
msgid "Function key 8"
msgstr "F8"

#: lib/tty/key.c:106
msgid "Function key 9"
msgstr "F9"

#: lib/tty/key.c:107
msgid "Function key 10"
msgstr "F10"

#: lib/tty/key.c:108
msgid "Function key 11"
msgstr "F11"

#: lib/tty/key.c:109
msgid "Function key 12"
msgstr "F12"

#: lib/tty/key.c:110
msgid "Function key 13"
msgstr "F13"

#: lib/tty/key.c:111
msgid "Function key 14"
msgstr "F14"

#: lib/tty/key.c:112
msgid "Function key 15"
msgstr "F15"

#: lib/tty/key.c:113
msgid "Function key 16"
msgstr "F16"

#: lib/tty/key.c:114
msgid "Function key 17"
msgstr "F17"

#: lib/tty/key.c:115
msgid "Function key 18"
msgstr "F18"

#: lib/tty/key.c:116
msgid "Function key 19"
msgstr "F19"

#: lib/tty/key.c:117
msgid "Function key 20"
msgstr "F20"

#: lib/tty/key.c:118 lib/tty/key.c:157
msgid "Backspace key"
msgstr "Backspace"

#: lib/tty/key.c:119
msgid "End key"
msgstr "End"

#: lib/tty/key.c:120
msgid "Up arrow key"
msgstr "Fletche copete"

#: lib/tty/key.c:121
msgid "Down arrow key"
msgstr "Fletche valeye"

#: lib/tty/key.c:122
msgid "Left arrow key"
msgstr "Fletche hintche"

#: lib/tty/key.c:123
msgid "Right arrow key"
msgstr "Fletche droete"

#: lib/tty/key.c:124
msgid "Home key"
msgstr "Home"

#: lib/tty/key.c:125
msgid "Page Down key"
msgstr "Pådje copete"

#: lib/tty/key.c:126
msgid "Page Up key"
msgstr "Pådje valeye"

#: lib/tty/key.c:127 lib/tty/key.c:158
msgid "Insert key"
msgstr "Insert"

#: lib/tty/key.c:128 lib/tty/key.c:159
msgid "Delete key"
msgstr "Delete"

#: lib/tty/key.c:129
msgid "Completion/M-tab"
msgstr ""

#: lib/tty/key.c:130
msgid "+ on keypad"
msgstr ""

#: lib/tty/key.c:131
msgid "- on keypad"
msgstr ""

#: lib/tty/key.c:132
msgid "Slash on keypad"
msgstr ""

#: lib/tty/key.c:133
msgid "* on keypad"
msgstr ""

#: lib/tty/key.c:136 lib/tty/key.c:156
msgid "Escape key"
msgstr ""

#: lib/tty/key.c:137
msgid "Left arrow keypad"
msgstr ""

#: lib/tty/key.c:138
msgid "Right arrow keypad"
msgstr ""

#: lib/tty/key.c:139
msgid "Up arrow keypad"
msgstr ""

#: lib/tty/key.c:140
msgid "Down arrow keypad"
msgstr ""

#: lib/tty/key.c:141
msgid "Home on keypad"
msgstr ""

#: lib/tty/key.c:142
msgid "End on keypad"
msgstr ""

#: lib/tty/key.c:143
msgid "Page Down keypad"
msgstr ""

#: lib/tty/key.c:144
msgid "Page Up keypad"
msgstr ""

#: lib/tty/key.c:145
msgid "Insert on keypad"
msgstr ""

#: lib/tty/key.c:146
msgid "Delete on keypad"
msgstr ""

#: lib/tty/key.c:147
msgid "Enter on keypad"
msgstr ""

#: lib/tty/key.c:148
msgid "Function key 21"
msgstr ""

#: lib/tty/key.c:149
msgid "Function key 22"
msgstr ""

#: lib/tty/key.c:150
msgid "Function key 23"
msgstr ""

#: lib/tty/key.c:151
msgid "Function key 24"
msgstr ""

#: lib/tty/key.c:152
msgid "A1 key"
msgstr ""

#: lib/tty/key.c:153
msgid "C1 key"
msgstr ""

#: lib/tty/key.c:160
msgid "Plus"
msgstr ""

#: lib/tty/key.c:161
msgid "Minus"
msgstr ""

#: lib/tty/key.c:162
msgid "Asterisk"
msgstr ""

#: lib/tty/key.c:163
msgid "Dot"
msgstr ""

#: lib/tty/key.c:164
msgid "Less than"
msgstr ""

#: lib/tty/key.c:165
msgid "Great than"
msgstr ""

#: lib/tty/key.c:166
msgid "Equal"
msgstr ""

#: lib/tty/key.c:167
msgid "Comma"
msgstr ""

#: lib/tty/key.c:168
msgid "Apostrophe"
msgstr ""

#: lib/tty/key.c:169
msgid "Colon"
msgstr ""

#: lib/tty/key.c:170
msgid "Exclamation mark"
msgstr ""

#: lib/tty/key.c:171
msgid "Question mark"
msgstr ""

#: lib/tty/key.c:172
msgid "Ampersand"
msgstr ""

#: lib/tty/key.c:173
msgid "Dollar sign"
msgstr ""

#: lib/tty/key.c:174
msgid "Quotation mark"
msgstr ""

#: lib/tty/key.c:175
msgid "Caret"
msgstr ""

#: lib/tty/key.c:176
msgid "Tilda"
msgstr ""

#: lib/tty/key.c:177
msgid "Prime"
msgstr ""

#: lib/tty/key.c:178
msgid "Underline"
msgstr ""

#: lib/tty/key.c:179
msgid "Understrike"
msgstr ""

#: lib/tty/key.c:180
msgid "Pipe"
msgstr ""

#: lib/tty/key.c:181
msgid "Left parenthesis"
msgstr ""

#: lib/tty/key.c:182
msgid "Right parenthesis"
msgstr ""

#: lib/tty/key.c:183
msgid "Left bracket"
msgstr ""

#: lib/tty/key.c:184
msgid "Right bracket"
msgstr ""

#: lib/tty/key.c:185
msgid "Left brace"
msgstr ""

#: lib/tty/key.c:186
msgid "Right brace"
msgstr ""

#: lib/tty/key.c:187
msgid "Enter"
msgstr ""

#: lib/tty/key.c:188
msgid "Tab key"
msgstr ""

#: lib/tty/key.c:189
msgid "Space key"
msgstr ""

#: lib/tty/key.c:190
msgid "Slash key"
msgstr ""

#: lib/tty/key.c:191
msgid "Backslash key"
msgstr ""

#: lib/tty/key.c:192 lib/tty/key.c:193
msgid "Number sign #"
msgstr ""

#. TRANSLATORS: Please translate as in "at sign" (@).
#: lib/tty/key.c:195
msgid "At sign"
msgstr ""

#: lib/tty/key.c:198 lib/tty/key.c:199
msgid "Ctrl"
msgstr ""

#: lib/tty/key.c:200 lib/tty/key.c:201 lib/tty/key.c:202
msgid "Alt"
msgstr ""

#: lib/tty/key.c:203
msgid "Shift"
msgstr ""

#: lib/tty/tty-slang.c:262
#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""

#: lib/utilunix.c:359
#, c-format
msgid "%s is not a directory\n"
msgstr ""

#: lib/utilunix.c:361
#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#: lib/utilunix.c:363
#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""

#: lib/utilunix.c:371
#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""

#: lib/utilunix.c:404
#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#: lib/utilunix.c:410
#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#: lib/utilunix.c:414 src/execute.c:168
#, c-format
msgid "Press any key to continue..."
msgstr "Tchôkîz so tot l' minme li kéne tape po tcheryî pus lon..."

#: lib/utilunix.c:438 lib/utilunix.c:443 lib/utilunix.c:495
#: src/editor/editcmd.c:168 src/editor/editcmd.c:192 src/editor/editcmd.c:391
#: src/editor/editcmd.c:771 src/editor/editcmd.c:1424
#: src/editor/editcmd.c:1647 src/editor/editcmd.c:1670
#: src/editor/editcmd.c:1962 src/editor/editcmd.c:3050
#: src/editor/editcmd.c:3090 src/editor/editcmd_dialogs.c:518
#: src/execute.c:113 src/filemanager/file.c:1369 src/filemanager/panel.c:3706
#: src/help.c:359 src/main.c:486 src/main.c:496 src/subshell.c:392
#: src/subshell.c:1085 src/viewer/actions_cmd.c:277
msgid "Warning"
msgstr "Advertixhmint"

#: lib/utilunix.c:438
msgid "Pipe failed"
msgstr ""

#: lib/utilunix.c:443
msgid "Dup failed"
msgstr ""

#: lib/utilunix.c:500
msgid "Error dup'ing old error pipe"
msgstr ""

#: lib/vfs/mc-vfs/cpio.c:201 lib/vfs/mc-vfs/cpio.c:220
#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Dji n' sai drovî li fitchî cpio\n"
"%s"

#: lib/vfs/mc-vfs/cpio.c:294
#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/cpio.c:380
#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/cpio.c:421
#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr ""

#: lib/vfs/mc-vfs/cpio.c:510 lib/vfs/mc-vfs/cpio.c:570
#: lib/vfs/mc-vfs/cpio.c:576 lib/vfs/mc-vfs/cpio.c:639
#: lib/vfs/mc-vfs/cpio.c:649
#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/cpio.c:704
#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/direntry.c:282
#, c-format
msgid "Directory cache expired for %s"
msgstr ""

#: lib/vfs/mc-vfs/direntry.c:713 lib/vfs/mc-vfs/direntry.c:716
msgid "bytes transferred"
msgstr ""

#: lib/vfs/mc-vfs/direntry.c:1202
msgid "Starting linear transfer..."
msgstr ""

#: lib/vfs/mc-vfs/direntry.c:1267
msgid "Getting file"
msgstr "Aberwetant l' fitchî"

#: lib/vfs/mc-vfs/extfs.c:484
#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/extfs.c:526 lib/vfs/mc-vfs/extfs.c:547
#: lib/vfs/mc-vfs/extfs.c:603
msgid "Inconsistent extfs archive"
msgstr ""

#: lib/vfs/mc-vfs/extfs.c:1545
#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:262
#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Dji m' disraloye di %s"

#: lib/vfs/mc-vfs/fish.c:451
msgid "fish: Waiting for initial line..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:461
msgid "Sorry, we cannot do password authenticated connections for now."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:468
#, c-format
msgid "fish: Password is required for %s"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:475
msgid "fish: Sending password..."
msgstr "fish: dj' evoye li scret di l' ûzeu..."

#: lib/vfs/mc-vfs/fish.c:511
msgid "fish: Sending initial line..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:522
msgid "fish: Handshaking version..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:532
msgid "fish: Getting host info..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:536
msgid "fish: Setting up current directory..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:538
#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Raloyi, måjhon %s."

#: lib/vfs/mc-vfs/fish.c:645
#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Dji lé li ridant FTP %s..."

#: lib/vfs/mc-vfs/fish.c:811 lib/vfs/mc-vfs/ftpfs.c:1739
#: lib/vfs/mc-vfs/undelfs.c:376
#, c-format
msgid "%s: done."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:824 lib/vfs/mc-vfs/ftpfs.c:1692
#: lib/vfs/mc-vfs/undelfs.c:379
#, c-format
msgid "%s: failure"
msgstr "%s: berwete"

#: lib/vfs/mc-vfs/fish.c:882
#, c-format
msgid "fish: store %s: sending command..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:916
msgid "fish: Local read failed, sending zeros"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:936
msgid "fish: storing zeros"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:936
msgid "fish: storing file"
msgstr ""

#: lib/vfs/mc-vfs/fish.c:1004
msgid "Aborting transfer..."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:1019
msgid "Error reported after abort."
msgstr ""

#: lib/vfs/mc-vfs/fish.c:1021
msgid "Aborted transfer would be successful."
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:514
#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Dji m' disraloye di %s"

#: lib/vfs/mc-vfs/ftpfs.c:567
#, c-format
msgid "FTP: Password required for %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:607
msgid "ftpfs: sending login name"
msgstr "ftpfs: dj' evoye li no di login"

#: lib/vfs/mc-vfs/ftpfs.c:612
msgid "ftpfs: sending user password"
msgstr "ftpfs: dj' evoye li scret di l' ûzeu"

#: lib/vfs/mc-vfs/ftpfs.c:618
#, c-format
msgid "FTP: Account required for user %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:619
msgid "Account:"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:623
msgid "ftpfs: sending user account"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:632
msgid "ftpfs: logged in"
msgstr "ftpfs: moussî dvins"

#: lib/vfs/mc-vfs/ftpfs.c:646
#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: måva login po l' ûzeu %s "

#: lib/vfs/mc-vfs/ftpfs.c:782
msgid "ftpfs: Invalid host name."
msgstr "ftpfs: måva no di lodjeu."

#: lib/vfs/mc-vfs/ftpfs.c:818 lib/vfs/mc-vfs/ftpfs.c:836
#, c-format
msgid "ftpfs: %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:843
#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: dji m' raloye a %s"

#: lib/vfs/mc-vfs/ftpfs.c:855
msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: disraloyî pa l' ûzeu"

#: lib/vfs/mc-vfs/ftpfs.c:859
#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: dj' a fwait berwete come dji m' raloyîve å sierveu: %s"

#: lib/vfs/mc-vfs/ftpfs.c:919
#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Dji rawåde divant do rataker... %d (Control-C po rnoncî)"

#: lib/vfs/mc-vfs/ftpfs.c:1255
msgid "ftpfs: invalid address family"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1263
#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1297
msgid "ftpfs: could not setup passive mode"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1397
msgid "ftpfs: aborting transfer."
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1400
#, c-format
msgid "ftpfs: abort error: %s"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1408
msgid "ftpfs: abort failed"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1537 lib/vfs/mc-vfs/ftpfs.c:1650
msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD a fwait berwete."

#: lib/vfs/mc-vfs/ftpfs.c:1547 lib/vfs/mc-vfs/ftpfs.c:1555
msgid "ftpfs: couldn't resolve symlink"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1616
msgid "Resolving symlink..."
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1640
#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Dji lé li ridant FTP %s... %s%s"

#: lib/vfs/mc-vfs/ftpfs.c:1643
msgid "(strict rfc959)"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1643
msgid "(chdir first)"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1753
msgid "ftpfs: failed; nowhere to fallback to"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:1831
msgid "ftpfs: storing file"
msgstr ""

#: lib/vfs/mc-vfs/ftpfs.c:2275
msgid ""
"~/.netrc file has incorrect mode\n"
"Remove password or correct mode"
msgstr ""

#: lib/vfs/mc-vfs/sfs.c:423
#, c-format
msgid "Warning: file %s not found\n"
msgstr "Advietixhmint: li fitchî «%s» n' a nén stî trové\n"

#: lib/vfs/mc-vfs/sfs.c:452
#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""

#: lib/vfs/mc-vfs/sfs.c:471
#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:691
#, c-format
msgid "reconnect to %s failed"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:1307
msgid "Authentication failed"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:1876
#, c-format
msgid "Error %s creating directory %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:1905
#, c-format
msgid "Error %s removing directory %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:2023
#, c-format
msgid "%s opening remote file %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:2105
#, c-format
msgid "%s removing remote file %s"
msgstr ""

#: lib/vfs/mc-vfs/smbfs.c:2144
#, c-format
msgid "%s renaming files\n"
msgstr ""

#: lib/vfs/mc-vfs/tar.c:272 lib/vfs/mc-vfs/tar.c:291
#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/tar.c:545 lib/vfs/mc-vfs/tar.c:576 lib/vfs/mc-vfs/tar.c:656
#: lib/vfs/mc-vfs/tar.c:665
msgid "Inconsistent tar archive"
msgstr ""

#: lib/vfs/mc-vfs/tar.c:561
msgid "Unexpected EOF on archive file"
msgstr ""

#: lib/vfs/mc-vfs/tar.c:758
#, c-format
msgid ""
"%s\n"
"doesn't look like a tar archive."
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:123
msgid "undelfs: error"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:236
msgid "not enough memory"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:242
msgid "while allocating block buffer"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:248
#, c-format
msgid "open_inode_scan: %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:254
#, c-format
msgid "while starting inode scan %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:261
#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:276
#, c-format
msgid "while calling ext2_block_iterate %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:288
msgid "no more memory while reallocating array"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:310
#, c-format
msgid "while doing inode scan %d"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:358
#, c-format
msgid "Cannot open file %s"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:361
msgid "undelfs: reading inode bitmap..."
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:364
#, c-format
msgid ""
"Cannot load inode bitmap from:\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:367
msgid "undelfs: reading block bitmap..."
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:370
#, c-format
msgid ""
"Cannot load block bitmap from:\n"
"%s"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:395
msgid "vfs_info is not fs!"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:441 lib/vfs/mc-vfs/undelfs.c:658
msgid "You have to chdir to extract files first"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:587
msgid "while iterating over blocks"
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:702
#, c-format
msgid "Cannot open file \"%s\""
msgstr ""

#: lib/vfs/mc-vfs/undelfs.c:796
msgid "Ext2lib error"
msgstr ""

#: lib/vfs/mc-vfs/utilvfs.c:1118
msgid "Cannot parse:"
msgstr ""

#: lib/vfs/mc-vfs/utilvfs.c:1121
msgid "More parsing errors will be ignored."
msgstr ""

#: lib/vfs/mc-vfs/utilvfs.c:1133
msgid "Internal error:"
msgstr "Divintrinne aroke:"

#: lib/vfs/mc-vfs/utilvfs.c:1142 src/filemanager/boxes.c:1130
msgid "Password:"
msgstr "Secret:"

#: lib/vfs/mc-vfs/vfs.c:552
msgid "Changes to file lost"
msgstr "Les candjmints do fitchî ont stî pierdous"

#: lib/widget/dialog-switch.c:196
msgid "Screens"
msgstr ""

#: lib/widget/history.c:308 lib/widget/history.c:330
msgid "History"
msgstr ""

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
#: lib/widget/listbox.c:274
msgid "DialogTitle|History cleanup"
msgstr ""

#: lib/widget/listbox.c:275
msgid "Do you want clean this history?"
msgstr ""

#: lib/widget/listbox.c:276 src/diffviewer/ydiff.c:2949
#: src/editor/editcmd.c:170 src/editor/editcmd.c:194 src/editor/editcmd.c:2353
#: src/editor/editcmd.c:2360 src/filemanager/cmd.c:161
#: src/filemanager/file.c:1132 src/filemanager/file.c:2363
#: src/filemanager/filegui.c:334 src/filemanager/hotlist.c:1236
#: src/filemanager/hotlist.c:1253 src/filemanager/midnight.c:951
#: src/filemanager/midnight.c:959 src/filemanager/panel.c:2258
#: src/filemanager/tree.c:857 src/subshell.c:1087 src/viewer/lib.c:157
#: src/viewer/lib.c:163 src/viewer/search.c:286
msgid "&Yes"
msgstr "&Oyi"

#: lib/widget/listbox.c:276 src/diffviewer/ydiff.c:2949
#: src/editor/editcmd.c:170 src/editor/editcmd.c:2353
#: src/editor/editcmd.c:2360 src/filemanager/cmd.c:161
#: src/filemanager/file.c:1132 src/filemanager/file.c:2363
#: src/filemanager/filegui.c:332 src/filemanager/hotlist.c:1236
#: src/filemanager/hotlist.c:1253 src/filemanager/midnight.c:951
#: src/filemanager/midnight.c:959 src/filemanager/panel.c:2258
#: src/filemanager/tree.c:857 src/subshell.c:1087 src/viewer/lib.c:157
#: src/viewer/lib.c:163 src/viewer/search.c:287
msgid "&No"
msgstr "&Neni"

#: lib/widget/wtools.c:132
msgid "Background process:"
msgstr "Porcessus di fond:"

#: lib/widget/wtools.c:158 src/diffviewer/search.c:72
#: src/diffviewer/ydiff.c:2404 src/editor/editcmd.c:170
#: src/editor/editcmd.c:194 src/editor/editcmd.c:393 src/editor/editcmd.c:416
#: src/editor/editcmd.c:774 src/editor/editcmd.c:1312
#: src/editor/editcmd.c:1425 src/editor/editcmd.c:1627
#: src/editor/editcmd.c:1650 src/editor/editcmd.c:1672
#: src/editor/editcmd.c:1965 src/editor/editcmd.c:2888
#: src/editor/editcmd.c:3052 src/editor/editcmd.c:3092
#: src/editor/editcmd_dialogs.c:105 src/editor/editcmd_dialogs.c:174
#: src/editor/editcmd_dialogs.c:520 src/editor/editcmd_dialogs.c:586
#: src/editor/editoptions.c:86 src/filemanager/achown.c:87
#: src/filemanager/boxes.c:244 src/filemanager/boxes.c:375
#: src/filemanager/boxes.c:600 src/filemanager/boxes.c:687
#: src/filemanager/boxes.c:775 src/filemanager/boxes.c:932
#: src/filemanager/boxes.c:1042 src/filemanager/boxes.c:1131
#: src/filemanager/chmod.c:121 src/filemanager/chown.c:94
#: src/filemanager/cmd.c:1186 src/filemanager/filegui.c:934
#: src/filemanager/find.c:495 src/filemanager/hotlist.c:206
#: src/filemanager/hotlist.c:679 src/filemanager/hotlist.c:1025
#: src/filemanager/hotlist.c:1121 src/filemanager/layout.c:416
#: src/filemanager/option.c:113 src/filemanager/option.c:294
#: src/filemanager/panelize.c:88 src/learn.c:86 src/viewer/dialogs.c:91
#: src/viewer/dialogs.c:193 src/viewer/hex.c:392
msgid "&Cancel"
msgstr "&Rinoncî"

#: lib/widget/wtools.c:159 src/diffviewer/search.c:73
#: src/diffviewer/ydiff.c:2405 src/editor/edit.c:178 src/editor/editcmd.c:417
#: src/editor/editcmd.c:1314 src/editor/editcmd.c:2251
#: src/editor/editcmd.c:2889 src/editor/editcmd_dialogs.c:106
#: src/editor/editcmd_dialogs.c:178 src/editor/editoptions.c:87
#: src/filemanager/boxes.c:139 src/filemanager/boxes.c:243
#: src/filemanager/boxes.c:376 src/filemanager/boxes.c:602
#: src/filemanager/boxes.c:688 src/filemanager/boxes.c:776
#: src/filemanager/boxes.c:933 src/filemanager/boxes.c:1043
#: src/filemanager/boxes.c:1131 src/filemanager/filegui.c:942
#: src/filemanager/find.c:495 src/filemanager/layout.c:415
#: src/filemanager/option.c:115 src/filemanager/option.c:296
#: src/subshell.c:395 src/viewer/dialogs.c:93 src/viewer/dialogs.c:194
msgid "&OK"
msgstr "I &Va"

#: lib/widget/wtools.c:260 lib/widget/wtools.c:386 src/editor/edit.c:265
#: src/editor/edit.c:294 src/editor/edit.c:416 src/editor/edit.c:1531
#: src/editor/edit.c:1909 src/editor/edit.c:1919 src/editor/editcmd.c:261
#: src/editor/editcmd.c:271 src/editor/editcmd.c:348 src/editor/editcmd.c:2445
msgid "Error"
msgstr "Aroke"

#: src/args.c:114
msgid "Displays the current version"
msgstr "Håyneye li modêye do moumint"

#: src/args.c:122
msgid "Print data directory"
msgstr ""

#: src/args.c:129
msgid "Print last working directory to specified file"
msgstr ""

#: src/args.c:137
msgid "Enables subshell support (default)"
msgstr ""

#: src/args.c:144
msgid "Disables subshell support"
msgstr ""

#: src/args.c:154
msgid "Log ftp dialog to specified file"
msgstr ""

#: src/args.c:162
msgid "Set debug level"
msgstr ""

#: src/args.c:171
msgid "Launches the file viewer on a file"
msgstr "Enonder li håyneu di fitchî so on fitchî"

#: src/args.c:178
msgid "Edits one file"
msgstr "Aspougne on fitchî"

#: src/args.c:195
msgid "Forces xterm features"
msgstr ""

#: src/args.c:202
msgid "Disable mouse support in text version"
msgstr "Ni nén sopoirter li soris dvins li modêye tecse"

#: src/args.c:210
msgid "Tries to use termcap instead of terminfo"
msgstr ""

#: src/args.c:218
msgid "To run on slow terminals"
msgstr "Po-aler so des londjins terminås"

#: src/args.c:225
msgid "Use stickchars to draw"
msgstr ""

#: src/args.c:232
msgid "Resets soft keys on HP terminals"
msgstr ""

#: src/args.c:239
msgid "Load definitions of key bindings from specified file"
msgstr ""

#: src/args.c:260
msgid "Requests to run in black and white"
msgstr "Fé roter e noer et blanc"

#: src/args.c:267
msgid "Request to run in color mode"
msgstr "Fé roter e coleurs"

#: src/args.c:274
msgid "Specifies a color configuration"
msgstr "Dire avou kénès coleurs"

#: src/args.c:281
msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords
#: src/args.c:325
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
" Keywords:\n"
"   Global:       errors, disabled, reverse, gauge, viewunderline\n"
"                 input, inputmark, inputunchanged, commandlinemark\n"
"                 bbarhotkey, bbarbutton, statusbar\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Popup menus:  pmenunormal, pmenusel, pmenutitle\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
"   Viewer:       viewunderline\n"
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
msgstr ""

#. TRANSLATORS: don't translate color names
#: src/args.c:341
msgid ""
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#: src/args.c:347
msgid "Color options"
msgstr ""

#: src/args.c:357 src/args.c:359
msgid "+number"
msgstr ""

#: src/args.c:358
msgid "[this_dir] [other_panel_dir]"
msgstr ""

#: src/args.c:361
msgid "Set initial line number for the internal editor"
msgstr ""

#: src/args.c:372
msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"as tickets at www.midnight-commander.org\n"
msgstr ""

#: src/args.c:375 src/filemanager/midnight.c:1530 src/textconf.c:132
#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#: src/args.c:496
msgid "No arguments given to the viewer."
msgstr ""

#: src/args.c:508
msgid "Two files are required to evoke the diffviewer."
msgstr ""

#: src/args.c:653
msgid "Main options"
msgstr ""

#: src/args.c:659 src/args.c:660
msgid "Terminal options"
msgstr ""

#: src/background.c:213 src/background.c:287 src/filemanager/file.c:453
#: src/filemanager/file.c:1076
msgid "Background process error"
msgstr ""

#: src/background.c:220 src/background.c:287
msgid "Unknown error in child"
msgstr ""

#: src/background.c:228
msgid "Child died unexpectedly"
msgstr ""

#: src/background.c:237 src/background.c:243 src/background.c:252
#: src/background.c:263 src/background.c:269
msgid "Background protocol error"
msgstr ""

#: src/background.c:237 src/background.c:252 src/background.c:263
#: src/background.c:269
msgid "Reading failed"
msgstr ""

#: src/background.c:244
msgid ""
"Background process sent us a request for more arguments\n"
"than we can handle."
msgstr ""

#: src/diffviewer/internal.h:15 src/editor/edit-impl.h:126
msgid "&Dismiss"
msgstr "&Rinoncî"

#: src/diffviewer/search.c:110 src/editor/editcmd_dialogs.c:109
#: src/editor/editcmd_dialogs.c:181 src/viewer/dialogs.c:96
msgid "All charsets"
msgstr ""

#: src/diffviewer/search.c:114 src/editor/editcmd_dialogs.c:113
#: src/editor/editcmd_dialogs.c:185 src/filemanager/find.c:490
#: src/viewer/dialogs.c:99
msgid "&Whole words"
msgstr ""

#: src/diffviewer/search.c:117 src/editor/editcmd_dialogs.c:118
#: src/editor/editcmd_dialogs.c:191 src/viewer/dialogs.c:101
msgid "&Backwards"
msgstr "È&n erî"

#: src/diffviewer/search.c:120 src/editor/editcmd_dialogs.c:121
#: src/editor/editcmd_dialogs.c:194 src/viewer/dialogs.c:103
msgid "Case &sensitive"
msgstr ""

#: src/diffviewer/search.c:132 src/editor/editcmd_dialogs.c:132
#: src/editor/editcmd_dialogs.c:205 src/viewer/dialogs.c:109
msgid "Enter search string:"
msgstr ""

#: src/diffviewer/search.c:138 src/diffviewer/search.c:262
#: src/diffviewer/search.c:275 src/diffviewer/search.c:302
#: src/editor/editcmd.c:969 src/editor/editcmd.c:999 src/editor/editcmd.c:2144
#: src/editor/editcmd_dialogs.c:216 src/viewer/dialogs.c:115
#: src/viewer/search.c:139 src/viewer/search.c:223 src/viewer/search.c:308
msgid "Search"
msgstr "Cweri"

#: src/diffviewer/search.c:275 src/diffviewer/search.c:302
msgid "Search is disabled"
msgstr ""

#: src/diffviewer/ydiff.c:201
#, c-format
msgid ""
"Cannot create temporary diff file\n"
"%s"
msgstr ""

#: src/diffviewer/ydiff.c:2207
#, c-format
msgid ""
"Cannot create backup file\n"
"%s%s\n"
"%s"
msgstr ""

#: src/diffviewer/ydiff.c:2217
#, c-format
msgid ""
"Cannot create temporary merge file\n"
"%s"
msgstr ""

#: src/diffviewer/ydiff.c:2398
msgid "&Normal"
msgstr ""

#: src/diffviewer/ydiff.c:2399
msgid "&Fastest (Assume large files)"
msgstr ""

#: src/diffviewer/ydiff.c:2400
msgid "&Minimal (Find a smaller set of change)"
msgstr ""

#: src/diffviewer/ydiff.c:2408
msgid "Strip &trailing carriage return"
msgstr ""

#: src/diffviewer/ydiff.c:2410
msgid "Ignore all &whitespace"
msgstr ""

#: src/diffviewer/ydiff.c:2412
msgid "Ignore &space change"
msgstr ""

#: src/diffviewer/ydiff.c:2414
msgid "Ignore tab &expansion"
msgstr ""

#: src/diffviewer/ydiff.c:2416
msgid "&Ignore case"
msgstr ""

#: src/diffviewer/ydiff.c:2417
msgid "Diff extra options"
msgstr ""

#: src/diffviewer/ydiff.c:2420
msgid "Diff algorithm"
msgstr ""

#: src/diffviewer/ydiff.c:2427
msgid "Diff Options"
msgstr ""

#: src/diffviewer/ydiff.c:2758
msgid "Edit"
msgstr ""

#: src/diffviewer/ydiff.c:2758
msgid "Edit is disabled"
msgstr ""

#: src/diffviewer/ydiff.c:2778
msgid "Goto line (left)"
msgstr ""

#: src/diffviewer/ydiff.c:2778
msgid "Goto line (right)"
msgstr ""

#: src/diffviewer/ydiff.c:2785 src/editor/editcmd.c:2519
msgid "Enter line:"
msgstr ""

#: src/diffviewer/ydiff.c:2819 src/editor/editwidget.c:221
#: src/filemanager/midnight.c:1486 src/filemanager/tree.c:1177 src/help.c:1112
#: src/viewer/display.c:86
msgid "ButtonBar|Help"
msgstr ""

#: src/diffviewer/ydiff.c:2820 src/editor/editwidget.c:222
#: src/viewer/display.c:98
msgid "ButtonBar|Save"
msgstr ""

#: src/diffviewer/ydiff.c:2821 src/filemanager/midnight.c:1489
#: src/viewer/display.c:93
msgid "ButtonBar|Edit"
msgstr ""

#: src/diffviewer/ydiff.c:2822
msgid "ButtonBar|Merge"
msgstr ""

#: src/diffviewer/ydiff.c:2823 src/editor/editwidget.c:227
#: src/viewer/display.c:108
msgid "ButtonBar|Search"
msgstr ""

#: src/diffviewer/ydiff.c:2824
msgid "ButtonBar|Options"
msgstr ""

#: src/diffviewer/ydiff.c:2825 src/editor/editwidget.c:230
#: src/filemanager/midnight.c:1495 src/help.c:1121 src/viewer/display.c:120
#: src/viewer/display.c:123
msgid "ButtonBar|Quit"
msgstr ""

#: src/diffviewer/ydiff.c:2946 src/editor/editcmd.c:2352
#: src/editor/editcmd.c:2358 src/viewer/lib.c:155 src/viewer/lib.c:161
msgid "Quit"
msgstr "Cwiter"

#: src/diffviewer/ydiff.c:2947 src/editor/editcmd.c:2352 src/viewer/lib.c:156
msgid "File was modified. Save with exit?"
msgstr ""

#: src/diffviewer/ydiff.c:2948 src/editor/editcmd.c:2359 src/viewer/lib.c:162
msgid ""
"Midnight Commander is being shut down.\n"
"Save modified file?"
msgstr ""

#: src/diffviewer/ydiff.c:3256 src/diffviewer/ydiff.c:3259
msgid "Diff:"
msgstr ""

#: src/diffviewer/ydiff.c:3399
msgid "Two files are needed to compare"
msgstr ""

#: src/editor/choosesyntax.c:65
msgid "Choose syntax highlighting"
msgstr ""

#: src/editor/choosesyntax.c:66
msgid "< Auto >"
msgstr ""

#: src/editor/choosesyntax.c:67
msgid "< Reload Current Syntax >"
msgstr ""

#: src/editor/edit.c:177
msgid "About"
msgstr ""

#: src/editor/edit.c:196
msgid ""
"Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
"            A user friendly text editor\n"
"         written for the Midnight Commander"
msgstr ""

#: src/editor/edit.c:264 src/editor/edit.c:377
#, c-format
msgid "Cannot open %s for reading"
msgstr ""

#: src/editor/edit.c:293
#, c-format
msgid "Error reading %s"
msgstr ""

#: src/editor/edit.c:390
#, c-format
msgid "Cannot get size/permissions for %s"
msgstr ""

#: src/editor/edit.c:397
#, c-format
msgid "\"%s\" is not a regular file"
msgstr ""

#: src/editor/edit.c:409
#, c-format
msgid "File \"%s\" is too large"
msgstr ""

#: src/editor/edit.c:1531
msgid "Macro recursion is too deep"
msgstr ""

#: src/editor/edit.c:1908
#, c-format
msgid "Error reading from pipe: %s"
msgstr ""

#: src/editor/edit.c:1918
#, c-format
msgid "Cannot open pipe for reading: %s"
msgstr ""

#: src/editor/editcmd.c:169
msgid "File has hard-links. Detach before saving?"
msgstr ""

#: src/editor/editcmd.c:193
msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

#: src/editor/editcmd.c:260
#, c-format
msgid "Error writing to pipe: %s"
msgstr ""

#: src/editor/editcmd.c:270
#, c-format
msgid "Cannot open pipe for writing: %s"
msgstr ""

#: src/editor/editcmd.c:347
#, c-format
msgid "Cannot open file for writing: %s"
msgstr ""

#: src/editor/editcmd.c:392
msgid "The file you are saving is not finished with a newline"
msgstr ""

#: src/editor/editcmd.c:393 src/editor/editcmd.c:774 src/editor/editcmd.c:1650
#: src/editor/editcmd.c:1672 src/editor/editcmd.c:1965
#: src/editor/editcmd.c:3052 src/editor/editcmd.c:3092
#: src/editor/editcmd_dialogs.c:520
msgid "C&ontinue"
msgstr ""

#: src/editor/editcmd.c:409
msgid "&Do not change"
msgstr ""

#: src/editor/editcmd.c:410
msgid "&Unix format (LF)"
msgstr ""

#: src/editor/editcmd.c:411
msgid "&Windows/DOS format (CR LF)"
msgstr ""

#: src/editor/editcmd.c:412
msgid "&Macintosh format (CR)"
msgstr ""

#: src/editor/editcmd.c:419
msgid "Change line breaks to:"
msgstr ""

#: src/editor/editcmd.c:422 src/editor/editcmd.c:1681
#: src/editor/editcmd.c:2560 src/editor/editcmd.c:2601
msgid "Enter file name:"
msgstr ""

#: src/editor/editcmd.c:428
msgid "Save As"
msgstr ""

#: src/editor/editcmd.c:516 src/editor/editcmd.c:522 src/editor/editcmd.c:552
#: src/editor/editcmd.c:1546
msgid "Delete macro"
msgstr ""

#: src/editor/editcmd.c:516
msgid "Cannot open temp file"
msgstr ""

#: src/editor/editcmd.c:522 src/editor/editcmd.c:1534
#: src/editor/editcmd.c:1607
msgid "Cannot open macro file"
msgstr ""

#: src/editor/editcmd.c:552
msgid "Cannot overwrite macro file"
msgstr ""

#: src/editor/editcmd.c:633
msgid "Syntax file edit"
msgstr ""

#: src/editor/editcmd.c:634
msgid "Which syntax file you want to edit?"
msgstr ""

#: src/editor/editcmd.c:635 src/editor/editcmd.c:671
#: src/filemanager/cmd.c:1016 src/filemanager/cmd.c:1052
#: src/filemanager/cmd.c:1110
msgid "&User"
msgstr "&Ûzeu"

#: src/editor/editcmd.c:635 src/editor/editcmd.c:671
#: src/filemanager/cmd.c:1016 src/filemanager/cmd.c:1052
#: src/filemanager/cmd.c:1110
msgid "&System Wide"
msgstr "&Tot avå li Sistinme"

#: src/editor/editcmd.c:669 src/filemanager/cmd.c:1050
msgid "Menu edit"
msgstr ""

#: src/editor/editcmd.c:670 src/filemanager/cmd.c:1051
msgid "Which menu file do you want to edit?"
msgstr ""

#: src/editor/editcmd.c:671 src/filemanager/cmd.c:1052
msgid "&Local"
msgstr "&Locå"

#: src/editor/editcmd.c:773 src/editor/editcmd.c:1964
msgid "Block is large, you may not be able to undo this action"
msgstr ""

#: src/editor/editcmd.c:1305
msgid "&Quick save"
msgstr ""

#: src/editor/editcmd.c:1306
msgid "&Safe save"
msgstr ""

#: src/editor/editcmd.c:1307
msgid "&Do backups with following extension:"
msgstr ""

#: src/editor/editcmd.c:1316
msgid "Check &POSIX new line"
msgstr ""

#: src/editor/editcmd.c:1325
msgid "Edit Save Mode"
msgstr ""

#: src/editor/editcmd.c:1425
msgid "A file already exists with this name"
msgstr ""

#: src/editor/editcmd.c:1425
msgid "&Overwrite"
msgstr ""

#: src/editor/editcmd.c:1483
msgid "Save as"
msgstr ""

#: src/editor/editcmd.c:1483 src/editor/editcmd.c:2582
msgid "Cannot save file"
msgstr ""

#: src/editor/editcmd.c:1512 src/editor/editcmd.c:1534
msgid "Save macro"
msgstr ""

#: src/editor/editcmd.c:1512
msgid "Press the macro's new hotkey:"
msgstr ""

#: src/editor/editcmd.c:1546 src/editor/editcmd.c:3021
msgid "Press macro hotkey:"
msgstr ""

#: src/editor/editcmd.c:1607
msgid "Load macro"
msgstr ""

#: src/editor/editcmd.c:1626
#, c-format
msgid "Confirm save file: \"%s\""
msgstr ""

#: src/editor/editcmd.c:1627 src/viewer/hex.c:380 src/viewer/hex.c:392
msgid "Save file"
msgstr ""

#: src/editor/editcmd.c:1627 src/editor/editmenu.c:73
#: src/filemanager/layout.c:417 src/filemanager/option.c:114
#: src/filemanager/option.c:295 src/learn.c:88 src/learn.c:214
msgid "&Save"
msgstr "&Schaper"

#: src/editor/editcmd.c:1649 src/editor/editcmd.c:1671
msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes"
msgstr ""

#: src/editor/editcmd.c:1681
msgid "Load"
msgstr ""

#: src/editor/editcmd.c:2212 src/editor/editcmd.c:2251
#: src/editor/editcmd.c:2262 src/editor/editcmd_dialogs.c:140
msgid "Replace"
msgstr ""

#: src/editor/editcmd.c:2262
#, c-format
msgid "%ld replacements made"
msgstr ""

#: src/editor/editcmd.c:2353 src/viewer/lib.c:157
msgid "&Cancel quit"
msgstr ""

#: src/editor/editcmd.c:2445
msgid "This function is not implemented"
msgstr ""

#: src/editor/editcmd.c:2458
msgid "Copy to clipboard"
msgstr ""

#: src/editor/editcmd.c:2458 src/editor/editcmd.c:2478
msgid "Unable to save to file"
msgstr ""

#: src/editor/editcmd.c:2478
msgid "Cut to clipboard"
msgstr ""

#: src/editor/editcmd.c:2519
msgid "Goto line"
msgstr ""

#: src/editor/editcmd.c:2560 src/editor/editcmd.c:2582
msgid "Save block"
msgstr ""

#: src/editor/editcmd.c:2601 src/editor/editcmd.c:2623
msgid "Insert file"
msgstr ""

#: src/editor/editcmd.c:2623
msgid "Cannot insert file"
msgstr ""

#: src/editor/editcmd.c:2644
msgid "Sort block"
msgstr ""

#: src/editor/editcmd.c:2644 src/editor/editcmd.c:2799
msgid "You must first highlight a block of text"
msgstr ""

#: src/editor/editcmd.c:2652
msgid "Run sort"
msgstr ""

#: src/editor/editcmd.c:2653
msgid "Enter sort options (see manpage) separated by whitespace:"
msgstr ""

#: src/editor/editcmd.c:2668 src/editor/editcmd.c:2675
msgid "Sort"
msgstr ""

#: src/editor/editcmd.c:2668
msgid "Cannot execute sort command"
msgstr ""

#: src/editor/editcmd.c:2674
#, c-format
msgid "Sort returned non-zero: %s"
msgstr ""

#: src/editor/editcmd.c:2704
msgid "Paste output of external command"
msgstr ""

#: src/editor/editcmd.c:2705
msgid "Enter shell command(s):"
msgstr ""

#: src/editor/editcmd.c:2717
msgid "External command"
msgstr ""

#: src/editor/editcmd.c:2717
msgid "Cannot execute command"
msgstr ""

#: src/editor/editcmd.c:2755
msgid "Error creating script:"
msgstr ""

#: src/editor/editcmd.c:2770
msgid "Error reading script:"
msgstr ""

#: src/editor/editcmd.c:2782
msgid "Error closing script:"
msgstr ""

#: src/editor/editcmd.c:2788
msgid "Script created:"
msgstr ""

#: src/editor/editcmd.c:2799 src/editor/editcmd.c:2829
msgid "Process block"
msgstr ""

#: src/editor/editcmd.c:2829
msgid "Error calling program"
msgstr ""

#: src/editor/editcmd.c:2891
msgid "Copies to"
msgstr ""

#: src/editor/editcmd.c:2894
msgid "Subject"
msgstr ""

#: src/editor/editcmd.c:2896
msgid "To"
msgstr ""

#: src/editor/editcmd.c:2897
msgid "mail -s <subject> -c <cc> <to>"
msgstr ""

#: src/editor/editcmd.c:2902
msgid "Mail"
msgstr ""

#: src/editor/editcmd.c:3010
msgid "Insert literal"
msgstr ""

#: src/editor/editcmd.c:3011
msgid "Press any key:"
msgstr ""

#: src/editor/editcmd.c:3021
msgid "Execute macro"
msgstr ""

#: src/editor/editcmd.c:3051 src/editor/editcmd.c:3091
msgid ""
"Current text was modified without a file save\n"
"Continue discards these changes"
msgstr ""

#: src/editor/editcmd_dialogs.c:116 src/editor/editcmd_dialogs.c:188
msgid "In se&lection"
msgstr ""

#: src/editor/editcmd_dialogs.c:127
msgid "Enter replacement string:"
msgstr ""

#: src/editor/editcmd_dialogs.c:176
msgid "&Find all"
msgstr ""

#: src/editor/editcmd_dialogs.c:350
msgid "Cancel"
msgstr "Rinoncî"

#: src/editor/editcmd_dialogs.c:519
msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes."
msgstr ""

#: src/editor/editcmd_dialogs.c:587 src/filemanager/file.c:456
#: src/filemanager/file.c:1077 src/filemanager/filegui.c:529
msgid "&Skip"
msgstr "&Passer"

#: src/editor/editcmd_dialogs.c:588 src/filemanager/file.c:1132
#: src/filemanager/filegui.c:324
msgid "A&ll"
msgstr "&Tertos"

#: src/editor/editcmd_dialogs.c:589
msgid "&Replace"
msgstr "&Mete el Plaece"

#: src/editor/editcmd_dialogs.c:591
msgid "Replace with:"
msgstr ""

#: src/editor/editcmd_dialogs.c:635
msgid "Confirm replace"
msgstr ""

#: src/editor/editmenu.c:70
msgid "&Open file..."
msgstr "&Drovî fitchî..."

#: src/editor/editmenu.c:71
msgid "&New"
msgstr ""

#: src/editor/editmenu.c:74
msgid "Save &as..."
msgstr ""

#: src/editor/editmenu.c:76
msgid "&Insert file..."
msgstr ""

#: src/editor/editmenu.c:77
msgid "Cop&y to file..."
msgstr ""

#: src/editor/editmenu.c:79
msgid "&User menu..."
msgstr ""

#: src/editor/editmenu.c:81
msgid "A&bout..."
msgstr ""

#: src/editor/editmenu.c:83 src/filemanager/find.c:186 src/subshell.c:395
msgid "&Quit"
msgstr "&Cwiter"

#: src/editor/editmenu.c:95
msgid "&Undo"
msgstr ""

#: src/editor/editmenu.c:97
msgid "&Toggle ins/overw"
msgstr ""

#: src/editor/editmenu.c:99
msgid "To&ggle mark"
msgstr ""

#: src/editor/editmenu.c:100
msgid "&Mark columns"
msgstr ""

#: src/editor/editmenu.c:101
msgid "Mark &all"
msgstr ""

#: src/editor/editmenu.c:102
msgid "Unmar&k"
msgstr ""

#: src/editor/editmenu.c:104
msgid "Cop&y"
msgstr ""

#: src/editor/editmenu.c:105
msgid "Mo&ve"
msgstr ""

#: src/editor/editmenu.c:106 src/filemanager/file.c:1569
#: src/filemanager/midnight.c:253
msgid "&Delete"
msgstr "&Disfacer"

#: src/editor/editmenu.c:108
msgid "Co&py to clipfile"
msgstr ""

#: src/editor/editmenu.c:109
msgid "&Cut to clipfile"
msgstr ""

#: src/editor/editmenu.c:110
msgid "Pa&ste from clipfile"
msgstr ""

#: src/editor/editmenu.c:112
msgid "&Beginning"
msgstr ""

#: src/editor/editmenu.c:113
msgid "&End"
msgstr ""

#: src/editor/editmenu.c:125
msgid "&Search..."
msgstr ""

#: src/editor/editmenu.c:126
msgid "Search &again"
msgstr ""

#: src/editor/editmenu.c:127
msgid "&Replace..."
msgstr ""

#: src/editor/editmenu.c:130
msgid "&Toggle bookmark"
msgstr ""

#: src/editor/editmenu.c:131
msgid "&Next bookmark"
msgstr ""

#: src/editor/editmenu.c:132
msgid "&Prev bookmark"
msgstr ""

#: src/editor/editmenu.c:133
msgid "&Flush bookmark"
msgstr ""

#: src/editor/editmenu.c:145
msgid "&Go to line..."
msgstr ""

#: src/editor/editmenu.c:147
msgid "&Toggle line state"
msgstr ""

#: src/editor/editmenu.c:149
msgid "Go to matching &bracket"
msgstr ""

#: src/editor/editmenu.c:152
msgid "Toggle s&yntax highlighting"
msgstr ""

#: src/editor/editmenu.c:155
msgid "&Find declaration"
msgstr ""

#: src/editor/editmenu.c:157
msgid "Back from &declaration"
msgstr ""

#: src/editor/editmenu.c:160
msgid "For&ward to declaration"
msgstr ""

#: src/editor/editmenu.c:163
msgid "Encod&ing..."
msgstr ""

#: src/editor/editmenu.c:166
msgid "&Refresh screen"
msgstr ""

#: src/editor/editmenu.c:170
msgid "&Start record macro"
msgstr ""

#: src/editor/editmenu.c:173
msgid "Finis&h record macro..."
msgstr ""

#: src/editor/editmenu.c:174
msgid "&Execute macro..."
msgstr ""

#: src/editor/editmenu.c:175
msgid "Delete macr&o..."
msgstr ""

#: src/editor/editmenu.c:178
msgid "'ispell' s&pell check"
msgstr ""

#: src/editor/editmenu.c:179
msgid "&Mail..."
msgstr ""

#: src/editor/editmenu.c:192
msgid "Insert &literal..."
msgstr ""

#: src/editor/editmenu.c:193
msgid "Insert &date/time"
msgstr ""

#: src/editor/editmenu.c:196
msgid "&Format paragraph"
msgstr ""

#: src/editor/editmenu.c:197
msgid "&Sort..."
msgstr ""

#: src/editor/editmenu.c:198
msgid "&Paste output of..."
msgstr ""

#: src/editor/editmenu.c:200
msgid "&External formatter"
msgstr ""

#: src/editor/editmenu.c:212
msgid "&General..."
msgstr ""

#: src/editor/editmenu.c:213
msgid "Save &mode..."
msgstr ""

#: src/editor/editmenu.c:214 src/filemanager/midnight.c:341
msgid "Learn &keys..."
msgstr ""

#: src/editor/editmenu.c:216
msgid "Syntax &highlighting..."
msgstr ""

#: src/editor/editmenu.c:218
msgid "S&yntax file"
msgstr ""

#: src/editor/editmenu.c:219
msgid "&Menu file"
msgstr ""

#: src/editor/editmenu.c:221 src/filemanager/midnight.c:346
msgid "&Save setup"
msgstr "&Schaper l' apontiaedje"

#: src/editor/editmenu.c:255 src/filemanager/midnight.c:358
msgid "&File"
msgstr ""

#: src/editor/editmenu.c:257 src/filemanager/midnight.c:240
msgid "&Edit"
msgstr ""

#: src/editor/editmenu.c:259
msgid "&Search"
msgstr ""

#: src/editor/editmenu.c:262 src/filemanager/midnight.c:360
msgid "&Command"
msgstr ""

#: src/editor/editmenu.c:265
msgid "For&mat"
msgstr ""

#: src/editor/editmenu.c:267 src/filemanager/midnight.c:362
msgid "&Options"
msgstr ""

#: src/editor/editoptions.c:53
msgid "None"
msgstr "Nouk"

#: src/editor/editoptions.c:54
msgid "Dynamic paragraphing"
msgstr "Fé les hagnons al voleye"

#: src/editor/editoptions.c:55
msgid "Type writer wrap"
msgstr ""

#: src/editor/editoptions.c:89
msgid "Word wrap line length:"
msgstr ""

#: src/editor/editoptions.c:93
msgid "Cursor beyond end of line"
msgstr ""

#: src/editor/editoptions.c:95
msgid "Pers&istent selection"
msgstr ""

#: src/editor/editoptions.c:97
msgid "Synta&x highlighting"
msgstr "mete e &valeur l' emantchaedje"

#: src/editor/editoptions.c:99
msgid "Visible tabs"
msgstr ""

#: src/editor/editoptions.c:101
msgid "Visible trailing spaces"
msgstr ""

#: src/editor/editoptions.c:103
msgid "Save file &position"
msgstr ""

#: src/editor/editoptions.c:105
msgid "Confir&m before saving"
msgstr "ra&certiner dvant di schaper"

#: src/editor/editoptions.c:107
msgid "&Return does autoindent"
msgstr "&Ritiraedje avou ene ritoûne"

#: src/editor/editoptions.c:108
msgid "Tab spacing:"
msgstr ""

#: src/editor/editoptions.c:112
msgid "Fill tabs with &spaces"
msgstr "rimpli les tabulåcions avou des &Vûdes"

#: src/editor/editoptions.c:114
msgid "&Backspace through tabs"
msgstr "&Backspace å d' triviè des rtiraedjes"

#: src/editor/editoptions.c:116
msgid "&Fake half tabs"
msgstr "&Fås dmeys ritiraedjes"

#: src/editor/editoptions.c:118
msgid "Wrap mode"
msgstr "Môde côpaedje di roye"

#: src/editor/editoptions.c:123
msgid "Editor options"
msgstr ""

#: src/editor/editwidget.c:101 src/editor/editwidget.c:103
msgid "Edit: "
msgstr ""

#: src/editor/editwidget.c:223
msgid "ButtonBar|Mark"
msgstr ""

#: src/editor/editwidget.c:224
msgid "ButtonBar|Replac"
msgstr ""

#: src/editor/editwidget.c:225 src/filemanager/midnight.c:1490
#: src/filemanager/tree.c:1182
msgid "ButtonBar|Copy"
msgstr ""

#: src/editor/editwidget.c:226
msgid "ButtonBar|Move"
msgstr ""

#: src/editor/editwidget.c:228 src/filemanager/midnight.c:1493
msgid "ButtonBar|Delete"
msgstr ""

#: src/editor/editwidget.c:229 src/filemanager/midnight.c:1494
msgid "ButtonBar|PullDn"
msgstr ""

#: src/editor/syntax.c:1498 src/editor/syntax.c:1504
msgid "Load syntax file"
msgstr ""

#: src/editor/syntax.c:1499 src/help.c:1053
#, c-format
msgid ""
"Cannot open file %s\n"
"%s"
msgstr ""

#: src/editor/syntax.c:1505
#, c-format
msgid "Error in file %s on line %d"
msgstr ""

#: src/execute.c:114
msgid ""
"The Commander can't change to the directory that\n"
"the subshell claims you are in. Perhaps you have\n"
"deleted your working directory, or given yourself\n"
"extra access permissions with the \"su\" command?"
msgstr ""

#: src/execute.c:284 src/filemanager/command.c:220
msgid "The shell is already running a command"
msgstr ""

#: src/execute.c:341
#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Tapez «exit» po-z eraler a Midnight Commander"

#: src/execute.c:443
#, c-format
msgid "Cannot fetch a local copy of %s"
msgstr ""

#: src/filemanager/achown.c:88 src/filemanager/chmod.c:122
#: src/filemanager/chown.c:95
msgid "&Set"
msgstr "&Mete"

#: src/filemanager/achown.c:89
msgid "S&kip"
msgstr "Pa&sser Hute"

#: src/filemanager/achown.c:90 src/filemanager/chmod.c:126
#: src/filemanager/chown.c:98
msgid "Set &all"
msgstr "Mete &Totafwait"

#: src/filemanager/achown.c:310 src/filemanager/achown.c:418
#: src/filemanager/achown.c:425
msgid "owner"
msgstr "da"

#: src/filemanager/achown.c:310 src/filemanager/achown.c:420
#: src/filemanager/achown.c:427
msgid "group"
msgstr "groupe"

#: src/filemanager/achown.c:422
msgid "other"
msgstr "ôte"

#: src/filemanager/achown.c:430
msgid "On"
msgstr "Metou"

#: src/filemanager/achown.c:432
msgid "Flag"
msgstr "Drapea"

#: src/filemanager/achown.c:434
msgid "Mode"
msgstr "Môde"

#: src/filemanager/achown.c:439
#, c-format
msgid "%6d of %d"
msgstr "%6d di %d"

#: src/filemanager/achown.c:664
msgid "Chown advanced command"
msgstr ""

#: src/filemanager/achown.c:732 src/filemanager/achown.c:749
#: src/filemanager/achown.c:804 src/filemanager/chmod.c:282
#: src/filemanager/chmod.c:366
#, c-format
msgid ""
"Cannot chmod \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/achown.c:737 src/filemanager/achown.c:754
#: src/filemanager/achown.c:809 src/filemanager/chown.c:243
#: src/filemanager/chown.c:364
#, c-format
msgid ""
"Cannot chown \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/boxes.c:136
msgid "&Stop"
msgstr "&Håwe"

#: src/filemanager/boxes.c:137
msgid "&Resume"
msgstr "&Rataker"

#: src/filemanager/boxes.c:138
msgid "&Kill"
msgstr "&Touwer"

#: src/filemanager/boxes.c:232
msgid "&Full file list"
msgstr "Djîvêye e&tire des fitchîs"

#: src/filemanager/boxes.c:233
msgid "&Brief file list"
msgstr "&Coûte djîvêye des fitchîs"

#: src/filemanager/boxes.c:234
msgid "&Long file list"
msgstr "&Longue djîvêye des fitchîs"

#: src/filemanager/boxes.c:235
msgid "&User defined:"
msgstr "A vosse &Môde:"

#: src/filemanager/boxes.c:241
msgid "Listing mode"
msgstr "Môde djîvêye"

#: src/filemanager/boxes.c:242
msgid "User &mini status"
msgstr ""

#: src/filemanager/boxes.c:337 src/filemanager/boxes.c:369
#: src/selcodepage.c:95
msgid "Other 8 bit"
msgstr "Ôte 8 bit"

#: src/filemanager/boxes.c:365 src/filemanager/boxes.c:783
msgid "Display bits"
msgstr ""

#: src/filemanager/boxes.c:367
msgid "Input / display codepage:"
msgstr "Ecôdaedje po ls intrêyes/rexhowes:"

#: src/filemanager/boxes.c:378 src/filemanager/boxes.c:777
msgid "F&ull 8 bits input"
msgstr "I&ntreye 8 bits etire"

#: src/filemanager/boxes.c:381
msgid "&Select"
msgstr "T&chwezi"

#: src/filemanager/boxes.c:457
msgid "Running"
msgstr ""

#: src/filemanager/boxes.c:458 src/filemanager/find.c:1300
msgid "Stopped"
msgstr "Djoké"

#: src/filemanager/boxes.c:604
msgid "&Reverse"
msgstr "Å&rvier"

#: src/filemanager/boxes.c:606
msgid "Case sensi&tive"
msgstr ""

#: src/filemanager/boxes.c:608
msgid "Executable &first"
msgstr ""

#: src/filemanager/boxes.c:617
msgid "Sort order"
msgstr "Ôrde po relire"

#: src/filemanager/boxes.c:684 src/filemanager/cmd.c:160
msgid "Confirmation"
msgstr ""

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context
#. prefix
#. 2
#: src/filemanager/boxes.c:690
msgid "Confirmation|&History cleanup"
msgstr ""

#: src/filemanager/boxes.c:692
msgid "Confirmation|Di&rectory hotlist delete"
msgstr ""

#: src/filemanager/boxes.c:694
msgid "Confirmation|E&xit"
msgstr ""

#: src/filemanager/boxes.c:695
msgid "Confirmation|&Execute"
msgstr ""

#: src/filemanager/boxes.c:696
msgid "Confirmation|O&verwrite"
msgstr ""

#: src/filemanager/boxes.c:697
msgid "Confirmation|&Delete"
msgstr ""

#: src/filemanager/boxes.c:768
msgid "UTF-8 output"
msgstr ""

#: src/filemanager/boxes.c:769
msgid "Full 8 bits output"
msgstr "Sôrteye 8 bits"

#: src/filemanager/boxes.c:770
msgid "ISO 8859-1"
msgstr "ISO 8859-1"

#: src/filemanager/boxes.c:771
msgid "7 bits"
msgstr "7 bits"

#: src/filemanager/boxes.c:902 src/filemanager/tree.c:1141
msgid "Directory tree"
msgstr ""

#: src/filemanager/boxes.c:935
msgid "Use passive mode over pro&xy"
msgstr ""

#: src/filemanager/boxes.c:937
msgid "Use &passive mode"
msgstr ""

#: src/filemanager/boxes.c:939
msgid "&Use ~/.netrc"
msgstr ""

#: src/filemanager/boxes.c:942
msgid "&Always use ftp proxy"
msgstr "&Tofer eployî on proxy ftp"

#: src/filemanager/boxes.c:944 src/filemanager/boxes.c:952
msgid "sec"
msgstr "seg."

#: src/filemanager/boxes.c:947
msgid "ftpfs directory cache timeout:"
msgstr "Tins a ratinde pol muchete do ridant ftpfs"

#: src/filemanager/boxes.c:950
msgid "ftp anonymous password:"
msgstr "secret po ftp anonime:"

#: src/filemanager/boxes.c:954
msgid "Timeout for freeing VFSs:"
msgstr "Tins a ratinde po delîberer les VFS:"

#: src/filemanager/boxes.c:959
msgid "Virtual File System Setting"
msgstr ""

#: src/filemanager/boxes.c:1006
msgid "cd"
msgstr "cd"

#: src/filemanager/boxes.c:1028
msgid "Quick cd"
msgstr "Abeye cd"

#: src/filemanager/boxes.c:1045
msgid "Symbolic link filename:"
msgstr "No do fitchî loyén simbolike:"

#: src/filemanager/boxes.c:1048
msgid "Existing filename (filename symlink will point to):"
msgstr "No do fitchî k' egzisteye dedja (li loyén simbolike va loyî après):"

#: src/filemanager/boxes.c:1053
msgid "Symbolic link"
msgstr "Loyén simbolike"

#: src/filemanager/boxes.c:1100
msgid "Background Jobs"
msgstr "Bezognes di fond"

#: src/filemanager/boxes.c:1130
msgid "Domain:"
msgstr "Dominne:"

#: src/filemanager/boxes.c:1130
msgid "Username:"
msgstr "No di l' ûzeu:"

#: src/filemanager/boxes.c:1182
#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Mot di passe po \\\\%s\\%s"

#: src/filemanager/chmod.c:99
msgid "execute/search by others"
msgstr "enonder/cweri påzès ôtes"

#: src/filemanager/chmod.c:100
msgid "write by others"
msgstr "sicrire påzès ôtes"

#: src/filemanager/chmod.c:101
msgid "read by others"
msgstr "lére påzès ôtes"

#: src/filemanager/chmod.c:102
msgid "execute/search by group"
msgstr "enonder/cweri på groupe"

#: src/filemanager/chmod.c:103
msgid "write by group"
msgstr "lére på groupe"

#: src/filemanager/chmod.c:104
msgid "read by group"
msgstr "sicrire på groupe"

#: src/filemanager/chmod.c:105
msgid "execute/search by owner"
msgstr "enonder/cweri pa prôpietaire"

#: src/filemanager/chmod.c:106
msgid "write by owner"
msgstr "sicrire pa prôpietaire"

#: src/filemanager/chmod.c:107
msgid "read by owner"
msgstr "lére pa prôpietaire"

#: src/filemanager/chmod.c:108
msgid "sticky bit"
msgstr "bit aclapé"

#: src/filemanager/chmod.c:109
msgid "set group ID on execution"
msgstr "mete l' ID pol groupe a l' enondaedje"

#: src/filemanager/chmod.c:110
msgid "set user ID on execution"
msgstr "mete l' ID po l' ûzeu a l' enondaedje"

#: src/filemanager/chmod.c:123
msgid "C&lear marked"
msgstr "&Waester li mårke"

#: src/filemanager/chmod.c:124
msgid "S&et marked"
msgstr "M&ete li mårke"

#: src/filemanager/chmod.c:125
msgid "&Marked all"
msgstr "&Mårker tot"

#: src/filemanager/chmod.c:154 src/filemanager/chown.c:124
msgid "Name"
msgstr "No"

#: src/filemanager/chmod.c:156
msgid "Permissions (Octal)"
msgstr "Permissions (Octå)"

#: src/filemanager/chmod.c:158 src/filemanager/chown.c:126
msgid "Owner name"
msgstr "No do prôpietaire"

#: src/filemanager/chmod.c:160 src/filemanager/chown.c:128
#: src/filemanager/chown.c:220
msgid "Group name"
msgstr "No do groupe"

#: src/filemanager/chmod.c:163
msgid "Use SPACE to change"
msgstr "Eployîz ESPÅCE po candjî"

#: src/filemanager/chmod.c:165
msgid "an option, ARROW KEYS"
msgstr "ene tchûze, les FLETCHES"

#: src/filemanager/chmod.c:167
msgid "to move between options"
msgstr "po bodjî d' ene tchûze a l' ôte"

#: src/filemanager/chmod.c:169
msgid "and T or INS to mark"
msgstr "eyet T ou INS po mårker"

#: src/filemanager/chmod.c:226
msgid "Chmod command"
msgstr "Comande Chmod"

#: src/filemanager/chmod.c:240 src/filemanager/chown.c:216
msgid "File"
msgstr "fitchî"

#: src/filemanager/chmod.c:248 src/filemanager/chown.c:132
#: src/filemanager/panel.c:204
msgid "Permission"
msgstr "Permission"

#: src/filemanager/chown.c:96
msgid "Set &users"
msgstr "Mete les û&zeus"

#: src/filemanager/chown.c:97
msgid "Set &groups"
msgstr "Mete les &groupe"

#: src/filemanager/chown.c:130
msgid "Size"
msgstr "Grandeu"

#: src/filemanager/chown.c:178
msgid "Chown command"
msgstr ""

#: src/filemanager/chown.c:197
msgid "<Unknown user>"
msgstr "<Ûzeu nén cnoxhou>"

#: src/filemanager/chown.c:198
msgid "<Unknown group>"
msgstr "<Groupe nén cnoxhou>"

#: src/filemanager/chown.c:222
msgid "User name"
msgstr ""

#: src/filemanager/cmd.c:114
msgid "Enter machine name (F1 for details):"
msgstr ""

#: src/filemanager/cmd.c:160
msgid "Files tagged, want to cd?"
msgstr "Essegne metowe so les fitchîs, voloz-ve fé on cd?"

#: src/filemanager/cmd.c:167 src/filemanager/cmd.c:1170
#: src/filemanager/panel.c:2237 src/filemanager/panel.c:2721
msgid "Cannot change directory"
msgstr "Dji n' sai candjî di ridant"

#: src/filemanager/cmd.c:223
msgid "Filter"
msgstr ""

#: src/filemanager/cmd.c:224
msgid "Set expression for filtering filenames"
msgstr ""

#: src/filemanager/cmd.c:249 src/filemanager/filegui.c:957
#: src/filemanager/find.c:478
msgid "&Using shell patterns"
msgstr "Dji m' &sieve des modeles do shell"

#: src/filemanager/cmd.c:250
msgid "&Case sensitive"
msgstr ""

#: src/filemanager/cmd.c:251
msgid "&Files only"
msgstr ""

#: src/filemanager/cmd.c:440
#, c-format
msgid "Link %s to:"
msgstr ""

#: src/filemanager/cmd.c:441
msgid "Link"
msgstr ""

#: src/filemanager/cmd.c:446
#, c-format
msgid "link: %s"
msgstr ""

#: src/filemanager/cmd.c:473
#, c-format
msgid "symlink: %s"
msgstr ""

#: src/filemanager/cmd.c:510 src/filemanager/panel.c:3980
#, c-format
msgid "Cannot chdir to \"%s\""
msgstr ""

#: src/filemanager/cmd.c:701
msgid "View file"
msgstr ""

#: src/filemanager/cmd.c:701
msgid "Filename:"
msgstr ""

#: src/filemanager/cmd.c:726
msgid "Filtered view"
msgstr ""

#: src/filemanager/cmd.c:727
msgid "Filter command and arguments:"
msgstr ""

#: src/filemanager/cmd.c:873
msgid "Create a new Directory"
msgstr "Fé on novea Ridant"

#: src/filemanager/cmd.c:874
msgid "Enter directory name:"
msgstr ""

#: src/filemanager/cmd.c:991
msgid "Select"
msgstr ""

#: src/filemanager/cmd.c:999
msgid "Unselect"
msgstr ""

#: src/filemanager/cmd.c:1014
msgid "Extension file edit"
msgstr "Aspougnî les cawetes di fitchîs"

#: src/filemanager/cmd.c:1015
msgid "Which extension file you want to edit?"
msgstr ""

#: src/filemanager/cmd.c:1108
msgid "Highlighting groups file edit"
msgstr ""

#: src/filemanager/cmd.c:1109
msgid "Which highlighting file you want to edit?"
msgstr ""

#: src/filemanager/cmd.c:1184
msgid "Compare directories"
msgstr ""

#: src/filemanager/cmd.c:1185
msgid "Select compare method:"
msgstr ""

#: src/filemanager/cmd.c:1186
msgid "&Quick"
msgstr "A&beye"

#: src/filemanager/cmd.c:1186
msgid "&Size only"
msgstr "Rén ki li &Grandeu"

#: src/filemanager/cmd.c:1186
msgid "&Thorough"
msgstr "E&tir"

#: src/filemanager/cmd.c:1201
msgid ""
"Both panels should be in the listing mode\n"
"to use this command"
msgstr ""

#: src/filemanager/cmd.c:1250
msgid ""
"Not an xterm or Linux console;\n"
"the panels cannot be toggled."
msgstr ""

#: src/filemanager/cmd.c:1284
#, c-format
msgid "Symlink `%s' points to:"
msgstr ""

#: src/filemanager/cmd.c:1290
msgid "Edit symlink"
msgstr ""

#: src/filemanager/cmd.c:1298
#, c-format
msgid "edit symlink, unable to remove %s: %s"
msgstr ""

#: src/filemanager/cmd.c:1304
#, c-format
msgid "edit symlink: %s"
msgstr ""

#: src/filemanager/cmd.c:1317
#, c-format
msgid "`%s' is not a symbolic link"
msgstr "«%s» n' est nén on loyén simbolike"

#: src/filemanager/cmd.c:1406
msgid "FTP to machine"
msgstr ""

#: src/filemanager/cmd.c:1417
msgid "Shell link to machine"
msgstr ""

#: src/filemanager/cmd.c:1429
msgid "SMB link to machine"
msgstr ""

#: src/filemanager/cmd.c:1441
msgid "Undelete files on an ext2 file system"
msgstr ""

#: src/filemanager/cmd.c:1442
msgid ""
"Enter device (without /dev/) to undelete\n"
"files on: (F1 for details)"
msgstr ""

#: src/filemanager/cmd.c:1570
msgid "Setup"
msgstr ""

#: src/filemanager/cmd.c:1570
#, c-format
msgid "Setup saved to ~/%s"
msgstr ""

#: src/filemanager/command.c:212 src/filemanager/usermenu.c:865
msgid "Cannot execute commands on non-local filesystems"
msgstr ""

#: src/filemanager/command.c:357 src/filemanager/panel.c:2934
#: src/filemanager/tree.c:586
#, c-format
msgid ""
"Cannot chdir to \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/dir.c:534 src/filemanager/dir.c:609
msgid "Cannot read directory contents"
msgstr ""

#: src/filemanager/ext.c:129 src/filemanager/usermenu.c:430
#, c-format
msgid ""
"Cannot create temporary command file\n"
"%s"
msgstr ""

#: src/filemanager/ext.c:146 src/filemanager/usermenu.c:459
msgid "Parameter"
msgstr ""

#: src/filemanager/ext.c:664
#, c-format
msgid " %s%s file error"
msgstr ""

#: src/filemanager/ext.c:666
#, c-format
msgid "The format of the %smc.ext file has changed with version 3.0. It seems that the installation failed. Please fetch a fresh copy from the Midnight Commander package."
msgstr ""

#: src/filemanager/ext.c:678
#, c-format
msgid "~/%s file error"
msgstr ""

#: src/filemanager/ext.c:681
#, c-format
msgid "The format of the ~/%s file has changed with version 3.0. You may either want to copy it from %smc.ext or use that file as an example of how to write it."
msgstr ""

#: src/filemanager/file.c:87 src/filemanager/file.c:1567
#: src/filemanager/tree.c:746
msgid "DialogTitle|Copy"
msgstr ""

#: src/filemanager/file.c:88 src/filemanager/tree.c:784
msgid "DialogTitle|Move"
msgstr ""

#: src/filemanager/file.c:89 src/filemanager/tree.c:857
msgid "DialogTitle|Delete"
msgstr ""

#: src/filemanager/file.c:132
msgid "FileOperation|Copy"
msgstr ""

#: src/filemanager/file.c:133
msgid "FileOperation|Move"
msgstr ""

#: src/filemanager/file.c:134
msgid "FileOperation|Delete"
msgstr ""

#: src/filemanager/file.c:147
#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f «%s»%m"

#: src/filemanager/file.c:149
#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

#: src/filemanager/file.c:152
msgid "file"
msgstr "fitchî"

#: src/filemanager/file.c:153
msgid "files"
msgstr "fitchîs"

#: src/filemanager/file.c:154
msgid "directory"
msgstr "ridant"

#: src/filemanager/file.c:155
msgid "directories"
msgstr "ridants"

#: src/filemanager/file.c:156
msgid "files/directories"
msgstr "fitchîs/ridants"

#. TRANSLATORS: keep leading space here to split words in Copy/Move dialog
#: src/filemanager/file.c:158
msgid " with source mask:"
msgstr " avou li masse soûrdant:"

#: src/filemanager/file.c:159 src/filemanager/filegui.c:955
msgid "to:"
msgstr "a:"

#: src/filemanager/file.c:162
#, c-format
msgid "%s?"
msgstr ""

#: src/filemanager/file.c:298
msgid "Cannot make the hardlink"
msgstr ""

#: src/filemanager/file.c:342
#, c-format
msgid ""
"Cannot read source link \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:353
msgid ""
"Cannot make stable symlinks acrossnon-local filesystems:\n"
"\n"
"Option Stable Symlinks will be disabled"
msgstr ""

#: src/filemanager/file.c:406
#, c-format
msgid ""
"Cannot create target symlink \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:456 src/filemanager/file.c:1077
#: src/filemanager/file.c:1132 src/filemanager/file.c:2040
#: src/filemanager/filegui.c:316 src/filemanager/filegui.c:528
msgid "&Abort"
msgstr "Ri&noncî"

#: src/filemanager/file.c:565
#, c-format
msgid ""
"Cannot stat file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:573 src/filemanager/file.c:1301
#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same file"
msgstr ""

#: src/filemanager/file.c:577
#, c-format
msgid "Cannot overwrite directory \"%s\""
msgstr ""

#: src/filemanager/file.c:615
#, c-format
msgid ""
"Cannot move file \"%s\" to \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:644
#, c-format
msgid ""
"Cannot remove file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:682
#, c-format
msgid ""
"Cannot delete file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:741 src/filemanager/file.c:800
#: src/filemanager/file.c:2022
#, c-format
msgid ""
"Cannot remove directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1077 src/viewer/hex.c:392
msgid "&Retry"
msgstr "&Rissayî"

#: src/filemanager/file.c:1123
msgid ""
"\n"
"Directory not empty.\n"
"Delete it recursively?"
msgstr ""

#: src/filemanager/file.c:1124
msgid ""
"\n"
"Background process: Directory not empty.\n"
"Delete it recursively?"
msgstr ""

#: src/filemanager/file.c:1125
msgid "Delete:"
msgstr ""

#: src/filemanager/file.c:1132 src/filemanager/filegui.c:320
msgid "Non&e"
msgstr "&Nouk"

#: src/filemanager/file.c:1281
#, c-format
msgid ""
"Cannot overwrite directory\"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1292
#, c-format
msgid ""
"Cannot stat source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1329
#, c-format
msgid ""
"Cannot create special file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1338 src/filemanager/file.c:1580
#, c-format
msgid ""
"Cannot chown target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1345 src/filemanager/file.c:1594
#, c-format
msgid ""
"Cannot chmod target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1358
#, c-format
msgid ""
"Cannot open source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1369
msgid "Reget failed, about to overwrite file"
msgstr ""

#: src/filemanager/file.c:1377
#, c-format
msgid ""
"Cannot fstat source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1408
#, c-format
msgid ""
"Cannot create target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1422
#, c-format
msgid ""
"Cannot fstat target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1458
#, c-format
msgid ""
"Cannot read source file\"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1490
#, c-format
msgid ""
"Cannot write target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1509
msgid "(stalled)"
msgstr "(a djok)"

#: src/filemanager/file.c:1546
#, c-format
msgid ""
"Cannot close source file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1556
#, c-format
msgid ""
"Cannot close target file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1568
msgid "Incomplete file was retrieved. Keep it?"
msgstr "Dj' a rapexhî on fitchî nén etir. El fåt-i wårder?"

#: src/filemanager/file.c:1569
msgid "&Keep"
msgstr "&Wårder"

#: src/filemanager/file.c:1646
#, c-format
msgid ""
"Cannot stat source directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1673
#, c-format
msgid ""
"Source \"%s\" is not a directory\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1682
#, c-format
msgid ""
"Cannot copy cyclic symbolic link\n"
"\"%s\""
msgstr ""

#: src/filemanager/file.c:1722 src/filemanager/file.c:2519
#: src/filemanager/tree.c:802
#, c-format
msgid ""
"Destination \"%s\" must be a directory\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1741
#, c-format
msgid ""
"Cannot create target directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1758
#, c-format
msgid ""
"Cannot chown target directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1889
#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same directory"
msgstr ""

#: src/filemanager/file.c:1916
#, c-format
msgid ""
"Cannot overwrite directory \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1918
#, c-format
msgid ""
"Cannot overwrite file \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:1935
#, c-format
msgid ""
"Cannot move directory \"%s\" to \"%s\"\n"
"%s"
msgstr ""

#: src/filemanager/file.c:2049
msgid "Directory scanning"
msgstr ""

#: src/filemanager/file.c:2278
msgid "Cannot operate on \"..\"!"
msgstr ""

#: src/filemanager/file.c:2402
msgid "Sorry, I could not put the job in background"
msgstr ""

#: src/filemanager/filegui.c:236
#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#: src/filemanager/filegui.c:253
#, c-format
msgid "ETA %s"
msgstr ""

#: src/filemanager/filegui.c:263
#, c-format
msgid "%.2f MB/s"
msgstr ""

#: src/filemanager/filegui.c:267
#, c-format
msgid "%.2f KB/s"
msgstr ""

#: src/filemanager/filegui.c:271
#, c-format
msgid "%ld B/s"
msgstr ""

#: src/filemanager/filegui.c:308
msgid "Target file already exists!"
msgstr ""

#: src/filemanager/filegui.c:312
#, c-format
msgid "Source date: %s, size %llu"
msgstr ""

#: src/filemanager/filegui.c:314
#, c-format
msgid "Target date: %s, size %llu"
msgstr ""

#: src/filemanager/filegui.c:318
msgid "If &size differs"
msgstr "si li &grandeu n' est nén li minme"

#: src/filemanager/filegui.c:322
msgid "&Update"
msgstr "&Mete a djoû"

#: src/filemanager/filegui.c:326
msgid "Overwrite all targets?"
msgstr "Sipotchî totes les såmes"

#: src/filemanager/filegui.c:328
msgid "&Reget"
msgstr "&Rapexhî"

#: src/filemanager/filegui.c:330
msgid "A&ppend"
msgstr "ra&djouter å coron"

#: src/filemanager/filegui.c:336
msgid "Overwrite this target?"
msgstr "Sipotchî cisse såme chal?"

#: src/filemanager/filegui.c:355
msgid "File exists"
msgstr ""

#: src/filemanager/filegui.c:357
msgid "Background process: File exists"
msgstr ""

#: src/filemanager/filegui.c:724
#, c-format
msgid "Files processed: %zu of %zu"
msgstr ""

#: src/filemanager/filegui.c:763
#, c-format
msgid "Time: %s  %s (%s)"
msgstr ""

#: src/filemanager/filegui.c:769
#, c-format
msgid "Total: %s of %s"
msgstr ""

#: src/filemanager/filegui.c:801
msgid "Source"
msgstr "Soûrdant"

#: src/filemanager/filegui.c:825
msgid "Target"
msgstr "Såme"

#: src/filemanager/filegui.c:846
msgid "Deleting"
msgstr "Dji disface"

#: src/filemanager/filegui.c:936
msgid "&Background"
msgstr "&Fond"

#: src/filemanager/filegui.c:944
msgid "&Stable Symlinks"
msgstr "&Stocaesse loyéns simbolikes"

#: src/filemanager/filegui.c:946
msgid "Di&ve into subdir if exists"
msgstr ""

#: src/filemanager/filegui.c:949
msgid "Preserve &attributes"
msgstr ""

#: src/filemanager/filegui.c:951
msgid "Follow &links"
msgstr ""

#: src/filemanager/filegui.c:1102
#, c-format
msgid "Invalid source pattern `%s'"
msgstr ""

#: src/filemanager/find.c:182
msgid "&Suspend"
msgstr "Mete a &Djok"

#: src/filemanager/find.c:183
msgid "Con&tinue"
msgstr "&Tcheryî"

#: src/filemanager/find.c:184
msgid "&Chdir"
msgstr "&Chdir"

#: src/filemanager/find.c:185
msgid "&Again"
msgstr "&Eco on côp"

#: src/filemanager/find.c:187 src/filemanager/panelize.c:91
msgid "Pane&lize"
msgstr "Mete e &Panea"

#: src/filemanager/find.c:188
msgid "&View - F3"
msgstr "&Loukî - F3"

#: src/filemanager/find.c:189
msgid "&Edit - F4"
msgstr "&Aspougnî - F4"

#: src/filemanager/find.c:353
#, c-format
msgid "Found: %ld"
msgstr ""

#: src/filemanager/find.c:434 src/filemanager/find.c:444
msgid "Malformed regular expression"
msgstr ""

#: src/filemanager/find.c:477
msgid "Cas&e sensitive"
msgstr ""

#: src/filemanager/find.c:479
msgid "&Find recursively"
msgstr ""

#: src/filemanager/find.c:480
msgid "S&kip hidden"
msgstr ""

#: src/filemanager/find.c:482
msgid "&All charsets"
msgstr ""

#: src/filemanager/find.c:486
msgid "Sea&rch for content"
msgstr ""

#: src/filemanager/find.c:487
msgid "Case sens&itive"
msgstr ""

#: src/filemanager/find.c:488
msgid "Re&gular expression"
msgstr ""

#: src/filemanager/find.c:489
msgid "Fir&st hit"
msgstr ""

#: src/filemanager/find.c:492
msgid "A&ll charsets"
msgstr ""

#: src/filemanager/find.c:495 src/filemanager/midnight.c:202
msgid "&Tree"
msgstr "Å&be"

#: src/filemanager/find.c:537 src/filemanager/find.c:1385
msgid "Find File"
msgstr "Trover Fitchî"

#: src/filemanager/find.c:608
msgid "Content:"
msgstr ""

#: src/filemanager/find.c:615
msgid "File name:"
msgstr ""

#: src/filemanager/find.c:622
msgid "Start at:"
msgstr "Ataker a:"

#: src/filemanager/find.c:931
#, c-format
msgid "Grepping in %s"
msgstr "Dji cwîr dins %s"

#: src/filemanager/find.c:1102
msgid "Finished"
msgstr "Fwait"

#: src/filemanager/find.c:1121 src/viewer/search.c:223
#, c-format
msgid "Searching %s"
msgstr "Dji cwîr %s"

#: src/filemanager/find.c:1300 src/filemanager/find.c:1407
msgid "Searching"
msgstr "Dji cwîr"

#: src/filemanager/hotlist.c:195
msgid "&Move"
msgstr "&Bodjî"

#: src/filemanager/hotlist.c:196 src/filemanager/panelize.c:90
msgid "&Remove"
msgstr "&Waester"

#: src/filemanager/hotlist.c:198 src/filemanager/hotlist.c:1027
#: src/filemanager/hotlist.c:1123
msgid "&Append"
msgstr "&Mete å coron"

#: src/filemanager/hotlist.c:200 src/filemanager/hotlist.c:1026
#: src/filemanager/hotlist.c:1122
msgid "&Insert"
msgstr "&Sititchî"

#: src/filemanager/hotlist.c:202
msgid "New &entry"
msgstr ""

#: src/filemanager/hotlist.c:204
msgid "New &group"
msgstr ""

#: src/filemanager/hotlist.c:208
msgid "&Up"
msgstr "&Dizeu"

#: src/filemanager/hotlist.c:210
msgid "&Add current"
msgstr "R&adjouter ci do moumint"

#: src/filemanager/hotlist.c:213
msgid "&Refresh"
msgstr ""

#: src/filemanager/hotlist.c:215
msgid "Fr&ee VFSs now"
msgstr ""

#: src/filemanager/hotlist.c:218
msgid "Change &to"
msgstr ""

#: src/filemanager/hotlist.c:284
msgid "Subgroup - press ENTER to see list"
msgstr "Hopê efant - tchôkîz so ENTER po vey li djîvêye"

#: src/filemanager/hotlist.c:766
msgid "Active VFS directories"
msgstr "Ovrants ridants VFS"

#: src/filemanager/hotlist.c:771
msgid "Directory hotlist"
msgstr "Ridant pol Djîvêye Rascoûrti"

#: src/filemanager/hotlist.c:801
msgid "Directory path"
msgstr "Tchimin viè li ridant"

#: src/filemanager/hotlist.c:807 src/filemanager/hotlist.c:858
msgid "Directory label"
msgstr "No do ridant"

#: src/filemanager/hotlist.c:834
#, c-format
msgid "Moving %s"
msgstr ""

#: src/filemanager/hotlist.c:1094
msgid "New hotlist entry"
msgstr "Novele intrêye el djîvêye rascoûrti"

#: src/filemanager/hotlist.c:1094
msgid "Directory label:"
msgstr ""

#: src/filemanager/hotlist.c:1095
msgid "Directory path:"
msgstr ""

#: src/filemanager/hotlist.c:1179
msgid "New hotlist group"
msgstr ""

#: src/filemanager/hotlist.c:1179
msgid "Name of new group:"
msgstr ""

#: src/filemanager/hotlist.c:1230 src/filemanager/hotlist.c:1251
msgid "Remove:"
msgstr ""

#: src/filemanager/hotlist.c:1235
msgid "Are you sure you want to remove this entry?"
msgstr ""

#: src/filemanager/hotlist.c:1252
msgid ""
"Group not empty.\n"
"Remove it?"
msgstr ""

#: src/filemanager/hotlist.c:1558
msgid "Top level group"
msgstr ""

#: src/filemanager/hotlist.c:1581
msgid "Hotlist Load"
msgstr ""

#: src/filemanager/hotlist.c:1583
#, c-format
msgid ""
"MC was unable to write ~/%s file,\n"
"your old hotlist entries were not deleted"
msgstr ""

#: src/filemanager/hotlist.c:1687
#, c-format
msgid "Label for \"%s\":"
msgstr "Etikete po «%s»:"

#: src/filemanager/hotlist.c:1694
msgid "Add to hotlist"
msgstr ""

#: src/filemanager/info.c:72 src/filemanager/option.c:436
msgid "Information"
msgstr ""

#: src/filemanager/info.c:108
#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#: src/filemanager/info.c:124
#, c-format
msgid "File: %s"
msgstr "Fitchî: %s"

#: src/filemanager/info.c:141
#, c-format
msgid "Free nodes: %ld (%ld%%) of %ld"
msgstr ""

#: src/filemanager/info.c:147
msgid "No node information"
msgstr "Nole informåcion sol nouk"

#: src/filemanager/info.c:156
#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Espace Libe: %s (%d%%) so %s"

#: src/filemanager/info.c:160
msgid "No space information"
msgstr "Nole informåcion so li stindeye"

#: src/filemanager/info.c:164
#, c-format
msgid "Type:      %s"
msgstr ""

#: src/filemanager/info.c:165
msgid "non-local vfs"
msgstr "vfs nén locå"

#: src/filemanager/info.c:171
#, c-format
msgid "Device:    %s"
msgstr "Éndjin:    %s"

#: src/filemanager/info.c:177
#, c-format
msgid "Filesystem: %s"
msgstr "Sistinme di fitchîs: %s"

#: src/filemanager/info.c:183
#, c-format
msgid "Accessed:  %s"
msgstr "Eployî:  %s"

#: src/filemanager/info.c:188
#, c-format
msgid "Modified:  %s"
msgstr "Candjî:  %s"

#. TRANSLATORS: Time of last status change as in stat(2) man.
#: src/filemanager/info.c:196
#, c-format
msgid "Changed:   %s"
msgstr ""

#: src/filemanager/info.c:204
#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#: src/filemanager/info.c:211
#, c-format
msgid "Size:      %s"
msgstr "Grandeu: %s"

#: src/filemanager/info.c:213
#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] ""
msgstr[1] ""

#: src/filemanager/info.c:220
#, c-format
msgid "Owner:     %s/%s"
msgstr "Da:     %s/%s"

#: src/filemanager/info.c:224
#, c-format
msgid "Links:     %d"
msgstr "Loyéns:     %d"

#: src/filemanager/info.c:228
#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Môde:      %s (%04o)"

#: src/filemanager/info.c:233
#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Eplaeçmint:  %Xh:%Xh"

#: src/filemanager/layout.c:174
msgid "&Vertical"
msgstr "D' &Astampé"

#: src/filemanager/layout.c:175
msgid "&Horizontal"
msgstr "Di &Coûtchî"

#: src/filemanager/layout.c:188
msgid "Show free sp&ace"
msgstr ""

#: src/filemanager/layout.c:189
msgid "&XTerm window title"
msgstr ""

#: src/filemanager/layout.c:190
msgid "H&intbar visible"
msgstr ""

#: src/filemanager/layout.c:191
msgid "&Keybar visible"
msgstr ""

#: src/filemanager/layout.c:192
msgid "Command &prompt"
msgstr ""

#: src/filemanager/layout.c:193
msgid "Show &mini status"
msgstr ""

#: src/filemanager/layout.c:194
msgid "Menu&bar visible"
msgstr ""

#: src/filemanager/layout.c:195
msgid "&Equal split"
msgstr "Pårti e deus bokets les &minmes"

#: src/filemanager/layout.c:428
msgid "Panel split"
msgstr ""

#: src/filemanager/layout.c:429
msgid "Console output"
msgstr ""

#: src/filemanager/layout.c:430 src/filemanager/option.c:137
msgid "Other options"
msgstr ""

#: src/filemanager/layout.c:431
msgid "Output lines:"
msgstr ""

#: src/filemanager/layout.c:486
msgid "Layout"
msgstr "Adjinçmint"

#: src/filemanager/midnight.c:199
msgid "File listin&g"
msgstr ""

#: src/filemanager/midnight.c:200
msgid "&Quick view"
msgstr ""

#: src/filemanager/midnight.c:201
msgid "&Info"
msgstr ""

#: src/filemanager/midnight.c:205
msgid "&Listing mode..."
msgstr "Môde &Djîvêye..."

#: src/filemanager/midnight.c:206
msgid "&Sort order..."
msgstr "Ôrde po &Relire..."

#: src/filemanager/midnight.c:207
msgid "&Filter..."
msgstr "&Passete..."

#: src/filemanager/midnight.c:210
msgid "&Encoding..."
msgstr ""

#: src/filemanager/midnight.c:215
msgid "FT&P link..."
msgstr "Loyén &FTP..."

#: src/filemanager/midnight.c:218
msgid "S&hell link..."
msgstr ""

#: src/filemanager/midnight.c:221
msgid "SM&B link..."
msgstr "Loyén SM&B..."

#: src/filemanager/midnight.c:225
msgid "&Rescan"
msgstr ""

#: src/filemanager/midnight.c:237
msgid "&View"
msgstr ""

#: src/filemanager/midnight.c:238
msgid "Vie&w file..."
msgstr ""

#: src/filemanager/midnight.c:239
msgid "&Filtered view"
msgstr ""

#: src/filemanager/midnight.c:241
msgid "&Copy"
msgstr ""

#: src/filemanager/midnight.c:242
msgid "C&hmod"
msgstr ""

#: src/filemanager/midnight.c:243
msgid "&Link"
msgstr ""

#: src/filemanager/midnight.c:244
msgid "&Symlink"
msgstr ""

#: src/filemanager/midnight.c:246
msgid "Relative symlin&k"
msgstr ""

#: src/filemanager/midnight.c:247
msgid "Edit s&ymlink"
msgstr ""

#: src/filemanager/midnight.c:248
msgid "Ch&own"
msgstr ""

#: src/filemanager/midnight.c:250
msgid "&Advanced chown"
msgstr ""

#: src/filemanager/midnight.c:251
msgid "&Rename/Move"
msgstr ""

#: src/filemanager/midnight.c:252
msgid "&Mkdir"
msgstr ""

#: src/filemanager/midnight.c:254
msgid "&Quick cd"
msgstr ""

#: src/filemanager/midnight.c:256
msgid "Select &group"
msgstr ""

#: src/filemanager/midnight.c:257
msgid "U&nselect group"
msgstr ""

#: src/filemanager/midnight.c:260
msgid "Reverse selec&tion"
msgstr ""

#: src/filemanager/midnight.c:262
msgid "E&xit"
msgstr ""

#: src/filemanager/midnight.c:278
msgid "&User menu"
msgstr ""

#: src/filemanager/midnight.c:279
msgid "&Directory tree"
msgstr "&Brantches do ridant"

#: src/filemanager/midnight.c:280
msgid "&Find file"
msgstr ""

#: src/filemanager/midnight.c:281
msgid "S&wap panels"
msgstr ""

#: src/filemanager/midnight.c:283
msgid "Switch &panels on/off"
msgstr ""

#: src/filemanager/midnight.c:285
msgid "&Compare directories"
msgstr ""

#: src/filemanager/midnight.c:287
msgid "&View diff files"
msgstr ""

#: src/filemanager/midnight.c:290
msgid "E&xternal panelize"
msgstr ""

#: src/filemanager/midnight.c:293
msgid "Show directory s&izes"
msgstr ""

#: src/filemanager/midnight.c:295
msgid "Command &history"
msgstr ""

#: src/filemanager/midnight.c:297
msgid "Di&rectory hotlist"
msgstr ""

#: src/filemanager/midnight.c:299
msgid "&Active VFS list"
msgstr ""

#: src/filemanager/midnight.c:302
msgid "&Background jobs"
msgstr ""

#: src/filemanager/midnight.c:304
msgid "Screen lis&t"
msgstr ""

#: src/filemanager/midnight.c:309
msgid "&Undelete files (ext2fs only)"
msgstr "Disra&Facer des fitchîs (seulmint ext2fs)"

#: src/filemanager/midnight.c:313
msgid "&Listing format edit"
msgstr ""

#: src/filemanager/midnight.c:319
msgid "Edit &extension file"
msgstr ""

#: src/filemanager/midnight.c:320
msgid "Edit &menu file"
msgstr ""

#: src/filemanager/midnight.c:323
msgid "Edit hi&ghlighting group file"
msgstr ""

#: src/filemanager/midnight.c:335
msgid "&Configuration..."
msgstr "&Apontiaedje..."

#: src/filemanager/midnight.c:336
msgid "&Layout..."
msgstr "arindj&mint del pådje..."

#: src/filemanager/midnight.c:338
msgid "&Panel options..."
msgstr ""

#: src/filemanager/midnight.c:339
msgid "C&onfirmation..."
msgstr ""

#: src/filemanager/midnight.c:340
msgid "&Display bits..."
msgstr ""

#: src/filemanager/midnight.c:343
msgid "&Virtual FS..."
msgstr ""

#: src/filemanager/midnight.c:466
msgid "Panels:"
msgstr ""

#: src/filemanager/midnight.c:734
msgid "The TERM environment variable is unset!\n"
msgstr "Li variåve d' evironmint TERM n' est nén metowe!\n"

#: src/filemanager/midnight.c:948
#, c-format
msgid "You have %zd opened screen. Quit anyway?"
msgid_plural "You have %zd opened screens. Quit anyway?"
msgstr[0] ""
msgstr[1] ""

#: src/filemanager/midnight.c:951 src/filemanager/midnight.c:957
#: src/filemanager/panel.c:2257
msgid "The Midnight Commander"
msgstr ""

#: src/filemanager/midnight.c:958
msgid "Do you really want to quit the Midnight Commander?"
msgstr ""

#: src/filemanager/midnight.c:1478
msgid "&Above"
msgstr ""

#: src/filemanager/midnight.c:1478
msgid "&Left"
msgstr ""

#: src/filemanager/midnight.c:1479
msgid "&Below"
msgstr ""

#: src/filemanager/midnight.c:1479
msgid "&Right"
msgstr ""

#: src/filemanager/midnight.c:1487
msgid "ButtonBar|Menu"
msgstr ""

#: src/filemanager/midnight.c:1488 src/viewer/display.c:91
msgid "ButtonBar|View"
msgstr ""

#: src/filemanager/midnight.c:1491 src/filemanager/tree.c:1183
msgid "ButtonBar|RenMov"
msgstr ""

#: src/filemanager/midnight.c:1492 src/filemanager/tree.c:1186
msgid "ButtonBar|Mkdir"
msgstr ""

#: src/filemanager/option.c:104
msgid "&Never"
msgstr "&Måy"

#: src/filemanager/option.c:105
msgid "On dum&b terminals"
msgstr ""

#: src/filemanager/option.c:106
msgid "Alwa&ys"
msgstr "to&Fer"

#: src/filemanager/option.c:117
msgid "A&uto save setup"
msgstr ""

#: src/filemanager/option.c:119
msgid "Sa&fe delete"
msgstr ""

#: src/filemanager/option.c:121
msgid "Cd follows lin&ks"
msgstr ""

#: src/filemanager/option.c:123
msgid "Rotating d&ash"
msgstr ""

#: src/filemanager/option.c:125
msgid "Co&mplete: show all"
msgstr ""

#: src/filemanager/option.c:127
msgid "Shell &patterns"
msgstr ""

#: src/filemanager/option.c:129
msgid "&Drop down menus"
msgstr ""

#: src/filemanager/option.c:131
msgid "Auto m&enus"
msgstr ""

#: src/filemanager/option.c:132
msgid "Use internal vie&w"
msgstr ""

#: src/filemanager/option.c:134
msgid "Use internal edi&t"
msgstr ""

#: src/filemanager/option.c:141
msgid "Pause after run"
msgstr ""

#: src/filemanager/option.c:146
msgid "Timeout:"
msgstr ""

#: src/filemanager/option.c:147
msgid "S&ingle press"
msgstr ""

#: src/filemanager/option.c:148
msgid "Esc key mode"
msgstr ""

#: src/filemanager/option.c:151
msgid "Mkdi&r autoname"
msgstr ""

#: src/filemanager/option.c:152
msgid "Classic pro&gressbar"
msgstr ""

#: src/filemanager/option.c:154
msgid "Compute tota&ls"
msgstr ""

#: src/filemanager/option.c:156
msgid "&Verbose operation"
msgstr ""

#: src/filemanager/option.c:158
msgid "File operation options"
msgstr ""

#: src/filemanager/option.c:166
msgid "Configure options"
msgstr "Apontyî les tchûzes"

#: src/filemanager/option.c:287
msgid "Case &insensitive"
msgstr ""

#: src/filemanager/option.c:288
msgid "Case s&ensitive"
msgstr ""

#: src/filemanager/option.c:289
msgid "Use panel sort mo&de"
msgstr ""

#: src/filemanager/option.c:302
msgid "Quick search"
msgstr ""

#: src/filemanager/option.c:304
msgid "&Permissions"
msgstr ""

#: src/filemanager/option.c:306
msgid "File &types"
msgstr ""

#: src/filemanager/option.c:309
msgid "File highlight"
msgstr ""

#: src/filemanager/option.c:311
msgid "&Mouse page scrolling"
msgstr ""

#: src/filemanager/option.c:313
msgid "Pa&ge scrolling"
msgstr ""

#: src/filemanager/option.c:315
msgid "L&ynx-like motion"
msgstr "bodjî come dins L&ynx"

#: src/filemanager/option.c:318
msgid "Navigation"
msgstr ""

#: src/filemanager/option.c:320
msgid "A&uto save panels setup"
msgstr ""

#: src/filemanager/option.c:322
msgid "Re&verse files only"
msgstr ""

#: src/filemanager/option.c:324
msgid "Ma&rk moves down"
msgstr ""

#: src/filemanager/option.c:326
msgid "&Fast dir reload"
msgstr ""

#: src/filemanager/option.c:328
msgid "Show &hidden files"
msgstr ""

#: src/filemanager/option.c:330
msgid "Show &backup files"
msgstr ""

#: src/filemanager/option.c:332
msgid "Mi&x all files"
msgstr ""

#: src/filemanager/option.c:334
msgid "Use SI si&ze units"
msgstr ""

#: src/filemanager/option.c:337
msgid "Main panel options"
msgstr ""

#: src/filemanager/option.c:345
msgid "Panel options"
msgstr ""

#: src/filemanager/option.c:437
msgid ""
"Using the fast reload option may not reflect the exact\n"
"directory contents. In this case you'll need to do a\n"
"manual reload of the directory. See the man page for\n"
"the details."
msgstr ""

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:109
msgid "sort|u"
msgstr ""

#: src/filemanager/panel.c:110
msgid "&Unsorted"
msgstr "Nén r&elî"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:119
msgid "sort|n"
msgstr ""

#: src/filemanager/panel.c:120
msgid "&Name"
msgstr "&No"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:129
msgid "sort|v"
msgstr ""

#: src/filemanager/panel.c:130
msgid "&Version"
msgstr ""

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:139
msgid "sort|e"
msgstr ""

#: src/filemanager/panel.c:140
msgid "&Extension"
msgstr "&Cawete"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:149
msgid "sort|s"
msgstr ""

#: src/filemanager/panel.c:150
msgid "&Size"
msgstr "&Grandeu"

#: src/filemanager/panel.c:158
msgid "Block Size"
msgstr ""

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:175
msgid "sort|m"
msgstr ""

#: src/filemanager/panel.c:176
msgid "&Modify time"
msgstr "C&andjî tins"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:185
msgid "sort|a"
msgstr ""

#: src/filemanager/panel.c:186
msgid "&Access time"
msgstr "E&ployî"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:195
msgid "sort|h"
msgstr ""

#: src/filemanager/panel.c:196
msgid "C&hange time"
msgstr ""

#: src/filemanager/panel.c:212
msgid "Perm"
msgstr ""

#: src/filemanager/panel.c:220
msgid "Nl"
msgstr ""

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#: src/filemanager/panel.c:228
msgid "sort|i"
msgstr ""

#: src/filemanager/panel.c:229
msgid "&Inode"
msgstr "&Inode"

#: src/filemanager/panel.c:237
msgid "UID"
msgstr "UID"

#: src/filemanager/panel.c:245
msgid "GID"
msgstr "GID"

#: src/filemanager/panel.c:253
msgid "Owner"
msgstr "Da"

#: src/filemanager/panel.c:261
msgid "Group"
msgstr "Groupe"

#: src/filemanager/panel.c:475
msgid "[dev]"
msgstr ""

#: src/filemanager/panel.c:490 src/filemanager/panel.c:927
msgid "UP--DIR"
msgstr ""

#: src/filemanager/panel.c:512
msgid "SYMLINK"
msgstr ""

#: src/filemanager/panel.c:517
msgid "SUB-DIR"
msgstr ""

#: src/filemanager/panel.c:918
msgid "<readlink failed>"
msgstr "<readlink a fwait berwete>"

#: src/filemanager/panel.c:978
#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] ""
msgstr[1] ""

#: src/filemanager/panel.c:982
#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] ""
msgstr[1] ""

#: src/filemanager/panel.c:1557
msgid "Unknown tag on display format:"
msgstr ""

#: src/filemanager/panel.c:2258
msgid "Do you really want to execute?"
msgstr ""

#: src/filemanager/panel.c:3707
msgid "User supplied format looks invalid, reverting to default."
msgstr ""

#: src/filemanager/panelize.c:89
msgid "&Add new"
msgstr "R&adjouter novea"

#: src/filemanager/panelize.c:190 src/filemanager/panelize.c:390
msgid "External panelize"
msgstr "Difoûtrins paneas"

#: src/filemanager/panelize.c:204
msgid "Command"
msgstr "Comande"

#: src/filemanager/panelize.c:218 src/filemanager/panelize.c:291
#: src/filemanager/panelize.c:467 src/filemanager/panelize.c:516
msgid "Other command"
msgstr "Ôtès cmandes"

#: src/filemanager/panelize.c:272
msgid "Add to external panelize"
msgstr ""

#: src/filemanager/panelize.c:273
msgid "Enter command label:"
msgstr ""

#: src/filemanager/panelize.c:331
msgid "Cannot invoke command."
msgstr "Dji n' sai enonder li cmande."

#: src/filemanager/panelize.c:390
msgid "Pipe close failed"
msgstr "Li cloyaedje del bûze a fwait berwete"

#: src/filemanager/panelize.c:407
msgid "Cannot run external panelize in a non-local directory"
msgstr ""

#: src/filemanager/panelize.c:471
msgid "Find rejects after patching"
msgstr "Trover les sacwè nén prijhes på patch"

#: src/filemanager/panelize.c:473
msgid "Find *.orig after patching"
msgstr ""

#: src/filemanager/panelize.c:475
msgid "Find SUID and SGID programs"
msgstr "Trover les programes SUID eyet SGID"

#: src/filemanager/tree.c:178
#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Dji n' sai drovî li fitchî %s po scrire divins:\n"
"%s\n"

#: src/filemanager/tree.c:744
#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Copyî li ridant «%s» dins:"

#: src/filemanager/tree.c:781
#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Bodjî li ridant «%s» dins:"

#: src/filemanager/tree.c:794
#, c-format
msgid ""
"Cannot stat the destination\n"
"%s"
msgstr ""

#: src/filemanager/tree.c:856
#, c-format
msgid "Delete %s?"
msgstr ""

#: src/filemanager/tree.c:1007 src/filemanager/tree.c:1180
msgid "ButtonBar|Static"
msgstr ""

#: src/filemanager/tree.c:1008 src/filemanager/tree.c:1181
msgid "ButtonBar|Dynamc"
msgstr ""

#: src/filemanager/tree.c:1178
msgid "ButtonBar|Rescan"
msgstr ""

#: src/filemanager/tree.c:1179
msgid "ButtonBar|Forget"
msgstr ""

#: src/filemanager/tree.c:1190
msgid "ButtonBar|Rmdir"
msgstr ""

#: src/filemanager/treestore.c:369
#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Dji n' sai scrire e fitchî %s :\n"
"%s\n"

#: src/filemanager/usermenu.c:301
msgid "Debug"
msgstr ""

#: src/filemanager/usermenu.c:319
msgid "ERROR:"
msgstr ""

#: src/filemanager/usermenu.c:323
msgid "True:"
msgstr ""

#: src/filemanager/usermenu.c:325
msgid "False:"
msgstr ""

#: src/filemanager/usermenu.c:565
msgid "Warning -- ignoring file"
msgstr ""

#: src/filemanager/usermenu.c:566
#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Li fitchî %s n' est ni da vosse ni da root. Tot l' monde pout bén scrire divins.\n"
"Do côp, si vos vos e siervoz, ça pôreut esse dandjureu..."

#: src/filemanager/usermenu.c:676
msgid "Format error on file Extensions File"
msgstr ""

#: src/filemanager/usermenu.c:677
#, c-format
msgid "The %%var macro has no default"
msgstr ""

#: src/filemanager/usermenu.c:678
#, c-format
msgid "The %%var macro has no variable"
msgstr ""

#: src/filemanager/usermenu.c:894
#, c-format
msgid ""
"Cannot open file%s\n"
"%s"
msgstr ""

#: src/filemanager/usermenu.c:993
#, c-format
msgid "No suitable entries found in %s"
msgstr ""

#: src/filemanager/usermenu.c:999
msgid "User menu"
msgstr ""

#: src/help.c:321
msgid "Help file format error\n"
msgstr ""

#: src/help.c:359
msgid "Internal bug: Double start of link area"
msgstr ""

#: src/help.c:702 src/help.c:1075
#, c-format
msgid "Cannot find node %s in help file"
msgstr ""

#: src/help.c:1090
msgid "Help"
msgstr "Aide"

#: src/help.c:1113
msgid "ButtonBar|Index"
msgstr ""

#: src/help.c:1114
msgid "ButtonBar|Prev"
msgstr ""

#: src/learn.c:98
msgid "Learn keys"
msgstr "Aprinde des tapes"

#: src/learn.c:111
msgid "Teach me a key"
msgstr ""

#: src/learn.c:112
#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Tchôkîz so %s\n"
"et s'  rawårdez djusk' a tant ki li messaedje eva.\n"
"\n"
"Adon, tchôkîz co on côp sol minme tape po vey s' i gn a on 'I Va' k' aparexhe\n"
"djusse asto do boton.\n"
"\n"
"Si vos voloz spiter foû, tchôkîz on côp so Escape\n"
"et ratindoz eto."

#: src/learn.c:144
msgid "Cannot accept this key"
msgstr ""

#: src/learn.c:144
#, c-format
msgid "You have entered \"%s\""
msgstr ""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
#: src/learn.c:202
msgid "OK"
msgstr "I Va"

#: src/learn.c:212
msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Dj' a l' idêye ki totes vos tapes rotèt ddja \n"
"a môde di djin. Clapant, edon?"

#: src/learn.c:214
msgid "&Discard"
msgstr "&Taper la hatch et match"

#: src/learn.c:221
msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Clapant! Li båze di dnêyes po vosse terminå est pår fwaite!\n"
"Totes vos tapes rotèt a l' idêye."

#: src/learn.c:335
msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Tchôkîz totes les tapes k' on vs dit vaici. On côp ki c' est fwait, waitîz"

#: src/learn.c:338
msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "les kénès tapes ni sont nén mårkeyes avou 'I Va'. Tchôkîz sol bår d' espåce so les mankantès"

#: src/learn.c:341
msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "tape, ou bén clitchîz avou vosse soris pol defini. Bodjî avou Tab."

#: src/main.c:496
#, c-format
msgid "Cannot create %s directory"
msgstr ""

#: src/selcodepage.c:79
msgid "Choose codepage"
msgstr ""

#: src/selcodepage.c:83
msgid "-  < No translation >"
msgstr ""

#: src/setup.c:186
msgid "%b %e  %Y"
msgstr "%b %e  %Y"

#: src/setup.c:187
msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#: src/setup.c:1099
#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""

#: src/subshell.c:393
msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#: src/subshell.c:844
#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Dji n' sai drovî li lomêye bûze %s\n"

#: src/subshell.c:1086
msgid "The shell is still active. Quit anyway?"
msgstr ""

#: src/subshell.c:1274
#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Advertixhmint: dji n' sai candjî dins %s.\n"

#: src/textconf.c:74
msgid "Using the S-Lang library with terminfo database\n"
msgstr ""

#: src/textconf.c:76
msgid "Using the ncurses library\n"
msgstr ""

#: src/textconf.c:78
msgid "Using the ncursesw library\n"
msgstr ""

#: src/textconf.c:84
msgid "With builtin Editor\n"
msgstr ""

#: src/textconf.c:89
msgid "With optional subshell support\n"
msgstr ""

#: src/textconf.c:91
msgid "With subshell support as default\n"
msgstr ""

#: src/textconf.c:96
msgid "With support for background operations\n"
msgstr "Avou sopoirt po les bouyes di fond\n"

#: src/textconf.c:100
msgid "With mouse support on xterm and Linux console\n"
msgstr ""

#: src/textconf.c:102
msgid "With mouse support on xterm\n"
msgstr ""

#: src/textconf.c:106
msgid "With support for X11 events\n"
msgstr ""

#: src/textconf.c:110
msgid "With internationalization support\n"
msgstr ""

#: src/textconf.c:114
msgid "With multiple codepages support\n"
msgstr ""

#: src/textconf.c:134
#, c-format
msgid "Built with GLib %d.%d.%d\n"
msgstr ""

#: src/textconf.c:141
#, c-format
msgid "Virtual File Systems:"
msgstr ""

#: src/textconf.c:147
#, c-format
msgid "Data types:"
msgstr ""

#: src/viewer/actions_cmd.c:277
msgid "Invalid value"
msgstr ""

#: src/viewer/datasource.c:384
msgid "Cannot spawn child process"
msgstr ""

#: src/viewer/datasource.c:397
msgid "Empty output from child filter"
msgstr ""

#: src/viewer/dialogs.c:174
msgid "&Line number (decimal)"
msgstr ""

#: src/viewer/dialogs.c:175
msgid "Pe&rcents"
msgstr ""

#: src/viewer/dialogs.c:176
msgid "&Decimal offset"
msgstr ""

#: src/viewer/dialogs.c:177
msgid "He&xadecimal offset"
msgstr ""

#: src/viewer/dialogs.c:204
msgid "Goto"
msgstr ""

#: src/viewer/display.c:97
msgid "ButtonBar|Ascii"
msgstr ""

#: src/viewer/display.c:99
msgid "ButtonBar|HxSrch"
msgstr ""

#: src/viewer/display.c:104
msgid "ButtonBar|UnWrap"
msgstr ""

#: src/viewer/display.c:105
msgid "ButtonBar|Wrap"
msgstr ""

#: src/viewer/display.c:106
msgid "ButtonBar|Hex"
msgstr ""

#: src/viewer/display.c:111
msgid "ButtonBar|Goto"
msgstr ""

#: src/viewer/display.c:112
msgid "ButtonBar|Raw"
msgstr ""

#: src/viewer/display.c:113
msgid "ButtonBar|Parse"
msgstr ""

#: src/viewer/display.c:121
msgid "ButtonBar|Unform"
msgstr ""

#: src/viewer/display.c:122
msgid "ButtonBar|Format"
msgstr ""

#: src/viewer/hex.c:381
#, c-format
msgid ""
"Error while closing the file:\n"
"%s\n"
"Data may have been written or not"
msgstr ""

#: src/viewer/hex.c:389
#, c-format
msgid ""
"Cannot save file:\n"
"%s"
msgstr ""

#: src/viewer/lib.c:424 src/viewer/lib.c:426
msgid "View: "
msgstr ""

#: src/viewer/mcviewer.c:334
#, c-format
msgid ""
"Cannot open \"%s\"\n"
"%s"
msgstr ""

#: src/viewer/mcviewer.c:348
#, c-format
msgid ""
"Cannot stat \"%s\"\n"
"%s"
msgstr ""

#: src/viewer/mcviewer.c:361
msgid "Cannot view: not a regular file"
msgstr ""

#: src/viewer/search.c:139
msgid "Seeking to search result"
msgstr ""

#: src/viewer/search.c:286
msgid "Search done"
msgstr ""

#: src/viewer/search.c:286
msgid "Continue from begining?"
msgstr ""
